<?php
/**
* Template Name: Contact Page
*
* @package WordPress
* @subpackage Twenty_Fourteen
* @since Twenty Fourteen 1.0
*/
get_header();
?>
<?php if( get_field('contact_1st_section_showhide_section') == true ):?>
    <div class="ed-element ed-container banner preset-banner-v3-default bg-secondary" id="ed-69185110">
        <div class="inner">
            <div class="ed-element ed-container wv-boxed wv-spacer banner-content" id="ed-69185113">
                <div class="inner" data-parallax-amount="40">
                    <div class="ed-element ed-container wv-boxed wv-spacer preset-columns-two-v2-default" id="ed-69185116">
                        <div class="inner">
                            <div class="ed-element ed-container columns-box" id="ed-69185119">
                                <div class="inner">
                                    <div class="ed-element ed-headline custom-theme" id="ed-69185122">
                                    <?php if( get_field('contact_1st_section_title') ): ?>
                                        <h2><?php the_field('contact_1st_section_title') ?></h2>
                                        <?php endif; ?>
                                    </div>
                                    <div class="ed-element ed-spacer" id="ed-69185125">
                                        <div class="space"></div>
                                    </div>
                                    <div class="ed-element ed-text custom-theme" id="ed-69185128">
                                    <?php if( get_field('contact_1st_section_description') ): ?>
                                        <p><?php the_field('contact_1st_section_description') ?></p>
                                        <?php endif; ?>
                                    </div>
                                    <div class="ed-element ed-spacer" id="ed-69185131">
                                        <div class="space"></div>
                                    </div>
                                    <?php if( get_field('contact_1st_section_button_text') ): ?>
                                    <div class="ed-element ed-button custom-theme" id="ed-69185134"><a class="button center" href="<?php the_field('contact_1st_section_button_link') ?>"><?php the_field('contact_1st_section_button_text') ?></a></div>
                                    <?php endif; ?>
                                </div>
                            </div>
                            <div class="ed-element ed-container columns-box" id="ed-69185137">
                                <div class="inner">
                                <?php if( get_field('contact_1st_section_image') ): 
                                    $image = get_field('contact_1st_section_image');
                                    ?>
                                    <div class="ed-element ed-image" id="ed-69185140"><img src="<?php echo $image['url']; ?>" alt="<?php echo $image['alt']; ?>" srcset="<?php echo $image['url']; ?> 1024w"></div>
                                    <?php endif; ?>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="ed-element ed-icon banner-arrow" id="ed-69185143"><a href="#!next" class="wv-link-elm"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 -288 320 170" data-icon="ion-ion-ios-arrow-down" preserveAspectRatio="xMidYMid" style="width: 30px; height: 30px;"><path d="M301 -288l19 21l-160 171l-160 -171l19 -21l141 150z"></path></svg></a></div>
                </div>
            </div>
        </div>
    </div>
<?php endif; ?>
<?php if( get_field('contact_2nd_section_showhide_section') == true ):?>
    <div class="ed-element ed-container wv-overflow_visible wv-spacer wv-boxed preset-contact-form-v3-default" id="ed-69185146">
        <div class="inner">
            <div class="ed-element ed-headline custom-theme" id="ed-69185149">
                <?php if( get_field('contact_2nd_section_title') ): ?>
                    <h2><?php the_field('contact_2nd_section_title') ?></h2>
                    <?php endif; ?>
            </div>
            <div class="ed-element ed-spacer" id="ed-69185152">
                <div class="space"></div>
            </div>
            <div class="ed-element ed-form-container" id="ed-69185155">
                <!-- <form method="POST" action="https://api.sitehub.io/form_container/submit">
                    <div class="ed-element ed-form-select" id="ed-69185158">
                        <select name="form_69185155[ed-f-69185158]" id="form_69185155_ed-f-69185158">
                        <option value="" selected="selected">Dropdown</option>
                        <option value="0">Option 1</option>
                        <option value="1">Option 2</option>
                        <option value="2">Option 3</option>
                        </select>
                    </div>

                    <div class="ed-element ed-form-input" id="ed-69185161">
                        <input placeholder="Name" type="text" name="form_69185155[ed-f-69185161]" value="" id="form_69185155_ed-f-69185161" />
                    </div>

                    <div class="ed-element ed-form-input" id="ed-69185164">
                        <input placeholder="Phone" type="text" name="form_69185155[ed-f-69185164]" value="" id="form_69185155_ed-f-69185164" />
                    </div>

                    <div class="ed-element ed-form-email" id="ed-69185167">
                        <input placeholder="Email" type="email" name="form_69185155[ed-f-69185167]" value="" id="form_69185155_ed-f-69185167" />
                    </div>

                    <div class="ed-element ed-form-radio" id="ed-69185170">
                        <ul class="radio_list">
                            <li><input name="form_69185155[ed-f-69185170]" type="radio" value="0" id="form_69185155_ed-f-69185170_0" />&nbsp;<label for="form_69185155_ed-f-69185170_0">Radio Button</label></li>
                        </ul>
                    </div>

                    <div class="ed-element ed-form-checkbox" id="ed-69185173">
                        <ul class="checkbox_list">
                            <li><input name="form_69185155[ed-f-69185173][]" type="checkbox" value="0" id="form_69185155_ed-f-69185173_0" />&nbsp;<label for="form_69185155_ed-f-69185173_0"><p><a href="./legal-notice.html" title="">Linkable checkbox</a></p></label></li>
                        </ul>
                    </div>

                    <div class="ed-element ed-form-textarea" style="width:  100% !important;" id="ed-69185176">
                        <textarea rows="4" cols="30" placeholder="Message" name="form_69185155[ed-f-69185176]" id="form_69185155_ed-f-69185176"></textarea>
                    </div>

                    <div class="ed-element ed-form-upload" id="ed-69185179">
                        <input type="file" name="form_58220607[ed-f-58228412]" value="" id="form_58220607_ed-f-58228412">
                    </div>

                    <div class="ed-element ed-form-captcha" id="ed-69185182">
                        <div class="image"><img src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIwAAAAoCAYAAAAsTRLGAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAALElEQVR4nO3BAQEAAACCIP+vbkhAAQAAAAAAAAAAAAAAAAAAAAAAAAAAwK8BV6gAAdX6zPcAAAAASUVORK5CYII=" alt="" /></div>
                        <div class="input"><input placeholder="Captcha" required="required" type="text" name="form_69185155[ed-f-69185182][text]" value="" id="form_69185155_ed-f-69185182_text" /><input type="hidden" name="form_69185155[ed-f-69185182][hash]" id="form_69185155_ed-f-69185182_hash"/></div>
                        <div class="regenerate"><a href="#" class="regenerate">Unreadable? Regenerate</a></div>
                    </div>
                    <div class="ed-element ed-form-button custom-theme" id="ed-69185185">
                        <button class="bg-primary color-secondary border-color-primary bg-active-user-2 color-active-secondary border-color-active-user-2" id="form_3476085_ed-f-7313037" name="form_3476085[ed-f-7313037]" type="submit" value="Submit">Submit</button>
                    </div>
                    <input type="checkbox" name="news" checked="checked" value="1" style="display: none;">
                    <input type="checkbox" name="tos" value="1" style="display: none;">
                    
                </form> -->
                <?php echo do_shortcode( '[contact-form-7 id="415" title="Contact form"]' ); ?>
            </div>
        </div>
    </div>
    <?php endif; ?>
<?php
get_footer();