<?php
/**
* Template Name: Pricing Page
*
* @package WordPress
* @subpackage Twenty_Fourteen
* @since Twenty Fourteen 1.0
*/
get_header();
?>
<?php if( get_field('pricing_1st_section_showhide_section') == true ):?>
    <div class="ed-element ed-container banner preset-banner-v3-default bg-secondary" id="ed-69184975">
        <div class="inner">
            <div class="ed-element ed-container wv-boxed wv-spacer banner-content" id="ed-69184978">
                <div class="inner" data-parallax-amount="40">
                    <div class="ed-element ed-container wv-boxed wv-spacer preset-columns-two-v2-default" id="ed-69184981">
                        <div class="inner">
                            <div class="ed-element ed-container columns-box" id="ed-69184984">
                                <div class="inner">
                                    <div class="ed-element ed-headline custom-theme" id="ed-69184987">
                                    <?php if( get_field('pricing_1st_section_title') ): ?>
                                        <h2><?php the_field('pricing_1st_section_title') ?></h2>
                                        <?php endif; ?>
                                    </div>
                                    <div class="ed-element ed-spacer" id="ed-69184990">
                                        <div class="space"></div>
                                    </div>
                                    <div class="ed-element ed-text custom-theme" id="ed-69184993">
                                    <?php if( get_field('pricing_1st_section_description') ): ?>
                                        <p><?php the_field('pricing_1st_section_description') ?></p>
                                        <?php endif; ?>
                                    </div>
                                    <div class="ed-element ed-spacer" id="ed-69184996">
                                        <div class="space"></div>
                                    </div>
                                    <?php if( get_field('pricing_1st_section_button_text') ): ?>
                                    <div class="ed-element ed-button custom-theme" id="ed-69184999"><a class="button center" href="<?php the_field('pricing_1st_section_button_link') ?>"><?php the_field('pricing_1st_section_button_text') ?></a></div>
                                    <?php endif; ?>
                                </div>
                            </div>
                            <div class="ed-element ed-container columns-box" id="ed-69185002">
                                <div class="inner">
                                <?php if( get_field('pricing_1st_section_image') ): 
                                    $image = get_field('pricing_1st_section_image');
                                    ?>
                                    <div class="ed-element ed-image" id="ed-69185005"><img src="<?php echo $image['url']; ?>" alt="<?php echo $image['alt']; ?>" srcset="<?php echo $image['url']; ?> 1024w"></div>
                                    <?php endif; ?>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="ed-element ed-icon banner-arrow" id="ed-69185008"><a href="#!next" class="wv-link-elm"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 -288 320 170" data-icon="ion-ion-ios-arrow-down" preserveAspectRatio="xMidYMid" style="width: 30px; height: 30px;"><path d="M301 -288l19 21l-160 171l-160 -171l19 -21l141 150z"></path></svg></a></div>
                </div>
            </div>
        </div>
    </div>
    <?php endif; ?>
    <?php if( get_field('pricing_2nd_section_showhide_section') == true ):?>
<!--     <div class="ed-element ed-container wv-boxed wv-spacer preset-pricing-boxes-v3-default" id="ed-69185011">
        <div class="inner">
        <?php if( get_field('plan_a_active/inactive', 'pricing-plans') == true ):?>
            <div class="ed-element ed-container pricing-boxes-box" id="ed-69185014">
                <div class="inner">
                    <div class="ed-element ed-container pricing-boxes-head" id="ed-69185017">
                        <div class="inner">
                        <?php if( get_field('plan_rating_star_a', 'pricing-plans') == 1 ):?>
                            <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185020"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif; ?>
                            <?php if( get_field('plan_rating_star_a', 'pricing-plans') == 2 ):?>
                            <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185020"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185020"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif; ?>
                            <?php if( get_field('plan_rating_star_a', 'pricing-plans') == 3 ):?>
                            <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185020"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185020"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185020"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif; ?>

                            <div
                                class="ed-element ed-text custom-theme" id="ed-69185023">
                                <p style="text-align: center;"><?php the_field('plan_name_a', 'pricing-plans'); ?></p>
                        </div>
                    </div>
                </div>
                <div class="ed-element ed-container pricing-boxes-content" id="ed-69185026">
                    <div class="inner">
                        <div class="ed-element ed-text custom-theme pricing-boxes-highlight" id="ed-69185029">
                            <p style="text-align: center;"><?php the_field('plan_price_a', 'pricing-plans'); ?></p>
                        </div>
                        <div class="ed-element ed-spacer" id="ed-69185032">
                            <div style="height: 16px;" class="space"></div>
                        </div>
                        <div class="ed-element ed-text custom-theme" id="ed-69185035">
                            <ul class="features">
                            <?php if( have_rows('plan_features_a', 'pricing-plans') ): 
                                while( have_rows('plan_features_a', 'pricing-plans') ): the_row();
                                ?>
                                <li style="text-align: center;"><?php the_sub_field('plan_feature_a', 'pricing-plans'); ?></li>
                                
                                <?php endwhile;  endif; ?>
                            </ul>
                        </div>
                        <div class="ed-element ed-spacer" id="ed-69185038">
                            <div style="height: 30px;" class="space"></div>
                        </div>
                        <?php if(get_field('pricing_button_text_a', 'pricing-plans')): ?>
                        <div class="ed-element ed-button custom-theme center" id="ed-69185041"><a class="button center" href="<?php the_field('pricing_button_link_a', 'pricing-plans'); ?>"><?php the_field('pricing_button_text_a', 'pricing-plans'); ?></a></div>
                        <?php endif; ?>
                    </div>
                </div>
            </div>
        </div>
        <?php endif; ?>
        <?php if( get_field('plan_b_active/inactive', 'pricing-plans') == true ):?>
        <div class="ed-element ed-container pricing-boxes-box pricing-boxes-featured" id="ed-69185044">
            <div class="inner">
                <div class="ed-element ed-container pricing-boxes-head" id="ed-69185047">
                    <div class="inner">
                    <?php if( get_field('plan_rating_star_b', 'pricing-plans') == 1 ):?>
                        <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185050"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                        <?php endif; ?>
                        <?php if( get_field('plan_rating_star_b', 'pricing-plans') == 2 ):?>
                        <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185050"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                        <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185050"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                        <?php endif; ?>
                        <?php if( get_field('plan_rating_star_b', 'pricing-plans') == 3 ):?>
                        <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185050"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                        <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185050"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                        <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185050"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                        <?php endif; ?>
                        <div
                            class="ed-element ed-text custom-theme" id="ed-69185053">
                            <p style="text-align: center;"><?php the_field('plan_name_b', 'pricing-plans'); ?></p>
                    </div>
                </div>
            </div>
            <div class="ed-element ed-container pricing-boxes-content" id="ed-69185056">
                <div class="inner">
                    <div class="ed-element ed-text custom-theme pricing-boxes-highlight" id="ed-69185059">
                        <p style="text-align: center;"><?php the_field('plan_price_b', 'pricing-plans'); ?></p>
                    </div>
                    <div class="ed-element ed-spacer" id="ed-69185062">
                        <div style="height: 16px;" class="space"></div>
                    </div>
                    <div class="ed-element ed-text custom-theme" id="ed-69185065">
                        <ul class="features">
                        <?php if( have_rows('plan_features_b', 'pricing-plans') ): 
                        while( have_rows('plan_features_b', 'pricing-plans') ): the_row();
                        ?>
                        <li style="text-align: center;"><?php the_sub_field('plan_feature_b', 'pricing-plans'); ?></li>
                        
                        <?php endwhile;  endif; ?>
                        </ul>
                    </div>
                    <div class="ed-element ed-spacer" id="ed-69185068">
                        <div style="height: 30px;" class="space"></div>
                    </div>
                    <?php if(get_field('pricing_button_text_b', 'pricing-plans')): ?>
                    <div class="ed-element ed-button custom-theme center" id="ed-69185071"><a class="button center" href="<?php the_field('pricing_button_link_b', 'pricing-plans'); ?>"><?php the_field('pricing_button_text_b', 'pricing-plans'); ?></a></div>
                    <?php endif; ?>
                </div>
            </div>
        </div>
    </div>
    <?php endif; ?>
    <?php if( get_field('plan_c_active/inactive', 'pricing-plans') == true ):?>
    <div class="ed-element ed-container pricing-boxes-box" id="ed-69185074">
        <div class="inner">
            <div class="ed-element ed-container pricing-boxes-head" id="ed-69185077">
                <div class="inner">
                <?php if( get_field('plan_rating_star_c', 'pricing-plans') == 1 ):?>
                    <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185080"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                    <?php endif; ?>
                    <?php if( get_field('plan_rating_star_c', 'pricing-plans') == 2 ):?>
                    <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185080"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                    <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185080"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                    <?php endif; ?>
                    <?php if( get_field('plan_rating_star_c', 'pricing-plans') == 3 ):?>
                    <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185080"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                    <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185080"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                    <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185080"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                    <?php endif; ?>
                    <div
                        class="ed-element ed-text custom-theme" id="ed-69185083">
                        <p style="text-align: center;"><?php the_field('plan_name_c', 'pricing-plans'); ?></p>
                </div>
            </div>
        </div>
        <div class="ed-element ed-container pricing-boxes-content" id="ed-69185086">
            <div class="inner">
                <div class="ed-element ed-text custom-theme pricing-boxes-highlight" id="ed-69185089">
                    <p style="text-align: center;"><?php the_field('plan_price_c', 'pricing-plans'); ?></p>
                </div>
                <div class="ed-element ed-spacer" id="ed-69185092">
                    <div style="height: 16px;" class="space"></div>
                </div>
                <div class="ed-element ed-text custom-theme" id="ed-69185095">
                    <ul class="features">
                    <?php if( have_rows('plan_features_c', 'pricing-plans') ): 
                        while( have_rows('plan_features_c', 'pricing-plans') ): the_row();
                        ?>
                        <li style="text-align: center;"><?php the_sub_field('plan_feature_c', 'pricing-plans'); ?></li>   
                        <?php endwhile;  endif; ?>
                    </ul>
                </div>
                <div class="ed-element ed-spacer" id="ed-69185098">
                    <div style="height: 30px;" class="space"></div>
                </div>
                <?php if(get_field('pricing_button_text_c', 'pricing-plans')): ?>
                <div class="ed-element ed-button custom-theme center" id="ed-69185101"><a class="button center" href="<?php the_field('pricing_button_link_c', 'pricing-plans'); ?>"><?php the_field('pricing_button_text_c', 'pricing-plans'); ?></a></div>
                <?php endif; ?>

            </div>
        </div>
    </div>
    </div>
    <?php endif; ?>
			
			    <?php if( get_field('plan_d_active/inactive', 'pricing-plans') == true ):?>
    <div class="ed-element ed-container pricing-boxes-box" id="ed-69185074">
        <div class="inner">
            <div class="ed-element ed-container pricing-boxes-head" id="ed-69185077">
                <div class="inner">
                <?php if( get_field('plan_rating_star_d', 'pricing-plans') == 1 ):?>
                    <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185080"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                    <?php endif; ?>
                    <?php if( get_field('plan_rating_star_d', 'pricing-plans') == 2 ):?>
                    <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185080"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                    <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185080"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                    <?php endif; ?>
                    <?php if( get_field('plan_rating_star_d', 'pricing-plans') == 3 ):?>
                    <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185080"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                    <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185080"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                    <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185080"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                    <?php endif; ?>
                    <div
                        class="ed-element ed-text custom-theme" id="ed-69185083">
                        <p style="text-align: center;"><?php the_field('plan_name_d', 'pricing-plans'); ?></p>
                </div>
            </div>
        </div>
        <div class="ed-element ed-container pricing-boxes-content" id="ed-69185086">
            <div class="inner">
                <div class="ed-element ed-text custom-theme pricing-boxes-highlight" id="ed-69185089">
                    <p style="text-align: center;"><?php the_field('plan_price_d', 'pricing-plans'); ?></p>
                </div>
                <div class="ed-element ed-spacer" id="ed-69185092">
                    <div style="height: 16px;" class="space"></div>
                </div>
                <div class="ed-element ed-text custom-theme" id="ed-69185095">
                    <ul class="features">
                    <?php if( have_rows('plan_features_d', 'pricing-plans') ): 
                        while( have_rows('plan_features_d', 'pricing-plans') ): the_row();
                        ?>
                        <li style="text-align: center;"><?php the_sub_field('plan_feature_d', 'pricing-plans'); ?></li>   
                        <?php endwhile;  endif; ?>
                    </ul>
                </div>
                <div class="ed-element ed-spacer" id="ed-69185098">
                    <div style="height: 30px;" class="space"></div>
                </div>
                <?php if(get_field('pricing_button_text_d', 'pricing-plans')): ?>
                <div class="ed-element ed-button custom-theme center" id="ed-69185101"><a class="button center" href="<?php the_field('pricing_button_link_d', 'pricing-plans'); ?>"><?php the_field('pricing_button_text_d', 'pricing-plans'); ?></a></div>
                <?php endif; ?>

            </div>
        </div>
    </div>
    </div>
    <?php endif; ?>
			
	<?php if( get_field('plan_e_active/inactive', 'pricing-plans') == true ):?>
    <div class="ed-element ed-container pricing-boxes-box" id="ed-69185074">
        <div class="inner">
            <div class="ed-element ed-container pricing-boxes-head" id="ed-69185077">
                <div class="inner">
                <?php if( get_field('plan_rating_star_e', 'pricing-plans') == 1 ):?>
                    <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185080"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                    <?php endif; ?>
                    <?php if( get_field('plan_rating_star_e', 'pricing-plans') == 2 ):?>
                    <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185080"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                    <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185080"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                    <?php endif; ?>
                    <?php if( get_field('plan_rating_star_e', 'pricing-plans') == 3 ):?>
                    <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185080"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                    <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185080"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                    <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185080"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                    <?php endif; ?>
                    <div
                        class="ed-element ed-text custom-theme" id="ed-69185083">
                        <p style="text-align: center;"><?php the_field('plan_name_e', 'pricing-plans'); ?></p>
                </div>
            </div>
        </div>
        <div class="ed-element ed-container pricing-boxes-content" id="ed-69185086">
            <div class="inner">
                <div class="ed-element ed-text custom-theme pricing-boxes-highlight" id="ed-69185089">
                    <p style="text-align: center;"><?php the_field('plan_price_e', 'pricing-plans'); ?></p>
                </div>
                <div class="ed-element ed-spacer" id="ed-69185092">
                    <div style="height: 16px;" class="space"></div>
                </div>
                <div class="ed-element ed-text custom-theme" id="ed-69185095">
                    <ul class="features">
                    <?php if( have_rows('plan_features_e', 'pricing-plans') ): 
                        while( have_rows('plan_features_e', 'pricing-plans') ): the_row();
                        ?>
                        <li style="text-align: center;"><?php the_sub_field('plan_feature_e', 'pricing-plans'); ?></li>   
                        <?php endwhile;  endif; ?>
                    </ul>
                </div>
                <div class="ed-element ed-spacer" id="ed-69185098">
                    <div style="height: 30px;" class="space"></div>
                </div>
                <?php if(get_field('pricing_button_text_e', 'pricing-plans')): ?>
                <div class="ed-element ed-button custom-theme center" id="ed-69185101"><a class="button center" href="<?php the_field('pricing_button_link_e', 'pricing-plans'); ?>"><?php the_field('pricing_button_text_e', 'pricing-plans'); ?></a></div>
                <?php endif; ?>

            </div>
        </div>
    </div>
    </div>
    <?php endif; ?>

				<?php if( get_field('plan_f_active/inactive', 'pricing-plans') == true ):?>
    <div class="ed-element ed-container pricing-boxes-box" id="ed-69185074">
        <div class="inner">
            <div class="ed-element ed-container pricing-boxes-head" id="ed-69185077">
                <div class="inner">
                <?php if( get_field('plan_rating_star_f', 'pricing-plans') == 1 ):?>
                    <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185080"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                    <?php endif; ?>
                    <?php if( get_field('plan_rating_star_f', 'pricing-plans') == 2 ):?>
                    <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185080"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                    <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185080"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                    <?php endif; ?>
                    <?php if( get_field('plan_rating_star_f', 'pricing-plans') == 3 ):?>
                    <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185080"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                    <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185080"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                    <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69185080"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                    <?php endif; ?>
                    <div
                        class="ed-element ed-text custom-theme" id="ed-69185083">
                        <p style="text-align: center;"><?php the_field('plan_name_f', 'pricing-plans'); ?></p>
                </div>
            </div>
        </div>
        <div class="ed-element ed-container pricing-boxes-content" id="ed-69185086">
            <div class="inner">
                <div class="ed-element ed-text custom-theme pricing-boxes-highlight" id="ed-69185089">
                    <p style="text-align: center;"><?php the_field('plan_price_f', 'pricing-plans'); ?></p>
                </div>
                <div class="ed-element ed-spacer" id="ed-69185092">
                    <div style="height: 16px;" class="space"></div>
                </div>
                <div class="ed-element ed-text custom-theme" id="ed-69185095">
                    <ul class="features">
                    <?php if( have_rows('plan_features_f', 'pricing-plans') ): 
                        while( have_rows('plan_features_f', 'pricing-plans') ): the_row();
                        ?>
                        <li style="text-align: center;"><?php the_sub_field('plan_feature_f', 'pricing-plans'); ?></li>   
                        <?php endwhile;  endif; ?>
                    </ul>
                </div>
                <div class="ed-element ed-spacer" id="ed-69185098">
                    <div style="height: 30px;" class="space"></div>
                </div>
                <?php if(get_field('pricing_button_text_f', 'pricing-plans')): ?>
                <div class="ed-element ed-button custom-theme center" id="ed-69185101"><a class="button center" href="<?php the_field('pricing_button_link_f', 'pricing-plans'); ?>"><?php the_field('pricing_button_text_f', 'pricing-plans'); ?></a></div>
                <?php endif; ?>

            </div>
        </div>
    </div>
    </div>
    <?php endif; ?>
			
			
    </div>
    </div> -->


    <?php if( get_field('showhide_plan_section', 'pricing-plans') == true ):?>
    <div class="ed-element ed-container wv-boxed wv-spacer preset-pricing-boxes-v3-default wv-light-edit full-width" id="ed-69184024">
        <div class="inner">
        <?php if( get_field('plan_a_active/inactive', 'pricing-plans') == true ):?>
            <div class="ed-element ed-container pricing-boxes-box wv-overflow_visible wv-light-edit" id="ed-69184027">
                <div class="inner">
                    <div class="ed-element ed-container pricing-boxes-head wv-light-edit full-width" style="background-color: rgb(238, 247, 251);" id="ed-69184030">
                        <div class="inner">
                        <?php if( get_field('plan_rating_star_a', 'pricing-plans') == 1 ):?>
                            <div class="ed-element ed-icon boxes-icon" id="ed-69184033"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z" class="fill-text"></path></svg></div>
                            <?php endif;?>
                            <?php if( get_field('plan_rating_star_a', 'pricing-plans') == 2 ):?>
                                <div class="ed-element ed-icon boxes-icon" id="ed-69184033"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z" class="fill-text"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon" id="ed-69184033"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z" class="fill-text"></path></svg></div>
                            <?php endif;?>
                            <?php if( get_field('plan_rating_star_a', 'pricing-plans') == 3 ):?>
                                <div class="ed-element ed-icon boxes-icon" id="ed-69184033"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z" class="fill-text"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon" id="ed-69184033"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z" class="fill-text"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon" id="ed-69184033"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z" class="fill-text"></path></svg></div>
                            <?php endif;?>
                            <div
                                class="ed-element ed-text custom-theme" id="ed-69184036">
                                <p style="text-align: center;"><span class="color-text"><?php the_field('plan_name_a', 'pricing-plans'); ?></span></p>
                        </div>
                    </div>
                </div>
                <div class="ed-element ed-container pricing-boxes-content wv-light-edit" id="ed-69184039">
                    <div class="inner">
                        <div class="ed-element ed-text custom-theme pricing-boxes-highlight" id="ed-69184042">
                            <p style="text-align: center;"><?php the_field('plan_price_a', 'pricing-plans'); ?></p>
                        </div>
                        <div class="ed-element ed-spacer" id="ed-69184045">
                            <div style="height: 16px;" class="space"></div>
                        </div>
                        <div class="ed-element ed-text custom-theme" id="ed-69184048">
                            <ul class="features">
                            <?php if( have_rows('plan_features_a', 'pricing-plans') ): 
                                while( have_rows('plan_features_a', 'pricing-plans') ): the_row();
                                ?>
                                <li style="text-align: center;"><?php the_sub_field('plan_feature_a', 'pricing-plans'); ?></li>
                                
                                <?php endwhile;  endif; ?>

                            </ul>
                        </div>
                        <div class="ed-element ed-spacer" id="ed-69184051">
                            <div style="height: 30px;" class="space"></div>
                        </div>
                        <?php if(get_field('pricing_button_text_a', 'pricing-plans')): ?>
                        <div class="ed-element ed-button custom-theme center" id="ed-69184054"><a class="button center" href="<?php the_field('pricing_button_link_a', 'pricing-plans'); ?>"><strong><?php the_field('pricing_button_text_a', 'pricing-plans'); ?></strong></a></div>
                        <?php endif; ?>
                    </div>
                </div>
            </div>
        </div>
        <?php endif;?>
        <?php if( get_field('plan_b_active/inactive', 'pricing-plans') == true ):?>
        <div class="ed-element ed-container pricing-boxes-box pricing-boxes-featured wv-overflow_visible wv-light-edit" id="ed-69184057">
            <div class="inner">
                <div class="ed-element ed-container pricing-boxes-head wv-light-edit full-width bg-user-3" id="ed-69184060">
                    <div class="inner">
                    <?php if( get_field('plan_rating_star_b', 'pricing-plans') == 1 ):?>
                        <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif;?>
                            <?php if( get_field('plan_rating_star_b', 'pricing-plans') == 2 ):?>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif;?>
                            <?php if( get_field('plan_rating_star_b', 'pricing-plans') == 3 ):?>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif;?>
                    <div
                        class="ed-element ed-text custom-theme" id="ed-69184069">
                        <p style="text-align: center;"><?php the_field('plan_name_b', 'pricing-plans'); ?></p>
                </div>
            </div>
        </div>
        <div class="ed-element ed-container pricing-boxes-content wv-light-edit" id="ed-69184072">
            <div class="inner">
                <div class="ed-element ed-text custom-theme pricing-boxes-highlight wv-overflow_visible" id="ed-69184075">
                    <p style="text-align: center;"><?php the_field('plan_price_b', 'pricing-plans'); ?></p>
                </div>
                <div class="ed-element ed-spacer" id="ed-69184078">
                    <div style="height: 16px;" class="space"></div>
                </div>
                <div class="ed-element ed-text custom-theme" id="ed-69184081">
                    <ul class="features">
                        <?php if( have_rows('plan_features_b', 'pricing-plans') ): 
                        while( have_rows('plan_features_b', 'pricing-plans') ): the_row();
                        ?>
                        <li style="text-align: center;"><?php the_sub_field('plan_feature_b', 'pricing-plans'); ?></li>
                        
                        <?php endwhile;  endif; ?>
                    </ul>
                </div>
                <div class="ed-element ed-spacer" id="ed-69184084">
                    <div style="height: 30px;" class="space"></div>
                </div>
                <?php if(get_field('pricing_button_text_b', 'pricing-plans')): ?>
                <div class="ed-element ed-button custom-theme center" id="ed-69184087"><a class="button center" href="<?php the_field('pricing_button_link_b', 'pricing-plans'); ?>"><strong><?php the_field('pricing_button_text_b', 'pricing-plans'); ?></strong></a></div>
                <?php endif;?>
            </div>
        </div>
    </div>
    </div>
    <?php endif;?>
    <?php if( get_field('plan_c_active/inactive', 'pricing-plans') == true ):?>
    <div class="ed-element ed-container pricing-boxes-box wv-overflow_visible wv-light-edit" id="ed-69184090">
        <div class="inner">
            <div class="ed-element ed-container pricing-boxes-head wv-light-edit full-width bg-user-4" id="ed-69184093">
                <div class="inner">
                <?php if( get_field('plan_rating_star_c', 'pricing-plans') == 1 ):?>
                    <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif;?>
                            <?php if( get_field('plan_rating_star_c', 'pricing-plans') == 2 ):?>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif;?>
                            <?php if( get_field('plan_rating_star_c', 'pricing-plans') == 3 ):?>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif;?>
            <div
                class="ed-element ed-text custom-theme" id="ed-69184105">
                <p style="text-align: center;"><?php the_field('plan_name_c', 'pricing-plans'); ?></p>
        </div>
    </div>
    </div>
    <div class="ed-element ed-container pricing-boxes-content wv-light-edit" id="ed-69184108">
        <div class="inner">
            <div class="ed-element ed-text custom-theme pricing-boxes-highlight" id="ed-69184111">
                <p style="text-align: center;"><?php the_field('plan_price_c', 'pricing-plans'); ?></p>
            </div>
            <div class="ed-element ed-spacer" id="ed-69184114">
                <div style="height: 16px;" class="space"></div>
            </div>
            <div class="ed-element ed-text custom-theme" id="ed-69184117">
                <ul class="features">
                <?php if( have_rows('plan_features_c', 'pricing-plans') ): 
                        while( have_rows('plan_features_c', 'pricing-plans') ): the_row();
                        ?>
                        <li style="text-align: center;"><?php the_sub_field('plan_feature_c', 'pricing-plans'); ?></li>   
                        <?php endwhile;  endif; ?>
                </ul>
            </div>
            <div class="ed-element ed-spacer" id="ed-69184120">
                <div style="height: 30px;" class="space"></div>
            </div>
            <?php if(get_field('pricing_button_text_c', 'pricing-plans')): ?>
            <div class="ed-element ed-button custom-theme center" id="ed-69184123"><a class="button center" href="<?php the_field('pricing_button_link_c', 'pricing-plans'); ?>"><strong><?php the_field('pricing_button_text_c', 'pricing-plans'); ?></strong></a></div>
            <?php endif;?>
			
        </div>
    </div>
    </div>
    </div>
    <?php endif;?>
			    <?php if( get_field('plan_d_active/inactive', 'pricing-plans') == true ):?>
    <div class="ed-element ed-container pricing-boxes-box wv-overflow_visible wv-light-edit" id="ed-69184090">
        <div class="inner">
            <div class="ed-element ed-container pricing-boxes-head wv-light-edit full-width" style="background-color: rgb(238, 247, 251);" id="ed-69184093">
                <div class="inner">
                <?php if( get_field('plan_rating_star_d', 'pricing-plans') == 1 ):?>
                    <div class="ed-element ed-icon boxes-icon cus-black-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif;?>
                            <?php if( get_field('plan_rating_star_d', 'pricing-plans') == 2 ):?>
                                <div class="ed-element ed-icon boxes-icon cus-black-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon cus-black-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif;?>
                            <?php if( get_field('plan_rating_star_d', 'pricing-plans') == 3 ):?>
                                <div class="ed-element ed-icon boxes-icon cus-black-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon cus-black-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon cus-black-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif;?>
            <div
                class="ed-element ed-text custom-theme cus-black-text" id="ed-69184105">
                <p style="text-align: center;"><?php the_field('plan_name_d', 'pricing-plans'); ?></p>
        </div>
    </div>
    </div>
    <div class="ed-element ed-container pricing-boxes-content wv-light-edit" id="ed-69184108">
        <div class="inner">
            <div class="ed-element ed-text custom-theme pricing-boxes-highlight" id="ed-69184111">
                <p style="text-align: center;"><?php the_field('plan_price_d', 'pricing-plans'); ?></p>
            </div>
            <div class="ed-element ed-spacer" id="ed-69184114">
                <div style="height: 16px;" class="space"></div>
            </div>
            <div class="ed-element ed-text custom-theme" id="ed-69184117">
                <ul class="features">
                <?php if( have_rows('plan_features_d', 'pricing-plans') ): 
                        while( have_rows('plan_features_d', 'pricing-plans') ): the_row();
                        ?>
                        <li style="text-align: center;"><?php the_sub_field('plan_feature_d', 'pricing-plans'); ?></li>   
                        <?php endwhile;  endif; ?>
                </ul>
            </div>
            <div class="ed-element ed-spacer" id="ed-69184120">
                <div style="height: 30px;" class="space"></div>
            </div>
            <?php if(get_field('pricing_button_text_d', 'pricing-plans')): ?>
            <div class="ed-element ed-button custom-theme center" id="ed-69184123"><a class="button center" href="<?php the_field('pricing_button_link_d', 'pricing-plans'); ?>"><strong><?php the_field('pricing_button_text_d', 'pricing-plans'); ?></strong></a></div>
            <?php endif;?>
			
        </div>
    </div>
    </div>
    </div>
		<?php endif;?>	
			
						    <?php if( get_field('plan_e_active/inactive', 'pricing-plans') == true ):?>
    <div class="ed-element ed-container pricing-boxes-box wv-overflow_visible wv-light-edit" id="ed-69184090">
        <div class="inner">
            <div class="ed-element ed-container pricing-boxes-head wv-light-edit full-width bg-user-3" id="ed-69184093">
                <div class="inner">
                <?php if( get_field('plan_rating_star_e', 'pricing-plans') == 1 ):?>
                    <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif;?>
                            <?php if( get_field('plan_rating_star_e', 'pricing-plans') == 2 ):?>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif;?>
                            <?php if( get_field('plan_rating_star_e', 'pricing-plans') == 3 ):?>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif;?>
            <div
                class="ed-element ed-text custom-theme" id="ed-69184105">
                <p style="text-align: center;"><?php the_field('plan_name_e', 'pricing-plans'); ?></p>
        </div>
    </div>
    </div>
    <div class="ed-element ed-container pricing-boxes-content wv-light-edit" id="ed-69184108">
        <div class="inner">
            <div class="ed-element ed-text custom-theme pricing-boxes-highlight" id="ed-69184111">
                <p style="text-align: center;"><?php the_field('plan_price_e', 'pricing-plans'); ?></p>
            </div>
            <div class="ed-element ed-spacer" id="ed-69184114">
                <div style="height: 16px;" class="space"></div>
            </div>
            <div class="ed-element ed-text custom-theme" id="ed-69184117">
                <ul class="features">
                <?php if( have_rows('plan_features_e', 'pricing-plans') ): 
                        while( have_rows('plan_features_e', 'pricing-plans') ): the_row();
                        ?>
                        <li style="text-align: center;"><?php the_sub_field('plan_feature_e', 'pricing-plans'); ?></li>   
                        <?php endwhile;  endif; ?>
                </ul>
            </div>
            <div class="ed-element ed-spacer" id="ed-69184120">
                <div style="height: 30px;" class="space"></div>
            </div>
            <?php if(get_field('pricing_button_text_e', 'pricing-plans')): ?>
            <div class="ed-element ed-button custom-theme center" id="ed-69184123"><a class="button center" href="<?php the_field('pricing_button_link_e', 'pricing-plans'); ?>"><strong><?php the_field('pricing_button_text_e', 'pricing-plans'); ?></strong></a></div>
            <?php endif;?>
			
        </div>
    </div>
    </div>
    </div>
		<?php endif;?>	
			<?php if( get_field('plan_f_active/inactive', 'pricing-plans') == true ):?>
    <div class="ed-element ed-container pricing-boxes-box wv-overflow_visible wv-light-edit" id="ed-69184090">
        <div class="inner">
            <div class="ed-element ed-container pricing-boxes-head wv-light-edit full-width bg-user-4" id="ed-69184093">
                <div class="inner">
                <?php if( get_field('plan_rating_star_f', 'pricing-plans') == 1 ):?>
                    <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif;?>
                            <?php if( get_field('plan_rating_star_f', 'pricing-plans') == 2 ):?>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif;?>
                            <?php if( get_field('plan_rating_star_f', 'pricing-plans') == 3 ):?>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif;?>
            <div
                class="ed-element ed-text custom-theme" id="ed-69184105">
                <p style="text-align: center;"><?php the_field('plan_name_f', 'pricing-plans'); ?></p>
        </div>
    </div>
    </div>
    <div class="ed-element ed-container pricing-boxes-content wv-light-edit" id="ed-69184108">
        <div class="inner">
            <div class="ed-element ed-text custom-theme pricing-boxes-highlight" id="ed-69184111">
                <p style="text-align: center;"><?php the_field('plan_price_f', 'pricing-plans'); ?></p>
            </div>
            <div class="ed-element ed-spacer" id="ed-69184114">
                <div style="height: 16px;" class="space"></div>
            </div>
            <div class="ed-element ed-text custom-theme" id="ed-69184117">
                <ul class="features">
                <?php if( have_rows('plan_features_f', 'pricing-plans') ): 
                        while( have_rows('plan_features_f', 'pricing-plans') ): the_row();
                        ?>
                        <li style="text-align: center;"><?php the_sub_field('plan_feature_f', 'pricing-plans'); ?></li>   
                        <?php endwhile;  endif; ?>
                </ul>
            </div>
            <div class="ed-element ed-spacer" id="ed-69184120">
                <div style="height: 30px;" class="space"></div>
            </div>
            <?php if(get_field('pricing_button_text_f', 'pricing-plans')): ?>
            <div class="ed-element ed-button custom-theme center" id="ed-69184123"><a class="button center" href="<?php the_field('pricing_button_link_f', 'pricing-plans'); ?>"><strong><?php the_field('pricing_button_text_f', 'pricing-plans'); ?></strong></a></div>
            <?php endif;?>
			
        </div>
    </div>
    </div>
    </div>
			<?php endif;?>
			
    </div>
    </div>
    <?php endif;?>





    <?php endif; ?>
<?php
get_footer();