<?php
/**
* Template Name: Services Page
*
* @package WordPress
* @subpackage Twenty_Fourteen
* @since Twenty Fourteen 1.0
*/
get_header();
?>
<?php if( get_field('service_1st_section_showhide_section') == true ):?>
    <div class="ed-element ed-container banner preset-banner-v3-default bg-secondary" id="ed-69184663">
        <div class="inner">
            <div class="ed-element ed-container wv-boxed wv-spacer banner-content" id="ed-69184666">
                <div class="inner" data-parallax-amount="40">
                    <div class="ed-element ed-container wv-boxed wv-spacer preset-columns-two-v2-default" id="ed-69184669">
                        <div class="inner">
                            <div class="ed-element ed-container columns-box" id="ed-69184672">
                                <div class="inner">
                                    <div class="ed-element ed-headline custom-theme" id="ed-69184675">
                                    <?php if( get_field('service_1st_section_title') ): ?>
                                        <h2><?php the_field('service_1st_section_title') ?></h2>
                                    <?php endif; ?>
                                    </div>
                                    <div class="ed-element ed-spacer" id="ed-69184678">
                                        <div class="space"></div>
                                    </div>
                                    <?php if( get_field('service_1st_section_description') ): ?>
                                    <div class="ed-element ed-text custom-theme" id="ed-69184681">
                                        <p><?php the_field('service_1st_section_description') ?></p>
                                    </div>
                                    <?php endif; ?>
                                    <div class="ed-element ed-spacer" id="ed-69184684">
                                        <div class="space"></div>
                                    </div>
                                    <?php if( get_field('service_1st_section_button_text') ): ?>
                                    <div class="ed-element ed-button custom-theme" id="ed-69184687"><a class="button center" href="<?php the_field('service_1st_section_button_link') ?>"><?php the_field('service_1st_section_button_text') ?></a></div>
                                    <?php endif; ?>
                                </div>
                            </div>
                            <div class="ed-element ed-container columns-box" id="ed-69184690">
                                <div class="inner">
                                <?php if( get_field('service_1st_section_image') ): 
                                    $image = get_field('service_1st_section_image');
                                    ?>
                                    <div class="ed-element ed-image" id="ed-69184693"><img src="<?php echo $image['url']; ?>" alt="<?php echo $image['alt']; ?>" srcset="<?php echo $image['url']; ?> 576w, <?php echo $image['url']; ?> 976w, <?php echo $image['url']; ?> 1024w"></div>
                                    <?php endif; ?>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="ed-element ed-icon banner-arrow" id="ed-69184696"><a href="#!next" class="wv-link-elm"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 -288 320 170" data-icon="ion-ion-ios-arrow-down" preserveAspectRatio="xMidYMid" style="width: 30px; height: 30px;"><path d="M301 -288l19 21l-160 171l-160 -171l19 -21l141 150z"></path></svg></a></div>
                </div>
            </div>
        </div>
    </div>
    <?php endif;?>
    <?php if( get_field('service_2nd_section_showhide_section') == true ):?>
    <div class="ed-element ed-container wv-boxed wv-spacer preset-boxes-v3-default wv-overflow_hidden" id="ed-69184702">
        <div class="inner">
        <?php
                global $post;
            $args = array( 
            'posts_per_page' => -1, 
            'post_type'=> 'service', 
            'orderby' => 'menu_order', 
            'order' => 'ASC' );
            $myposts = get_posts( $args );
            foreach( $myposts as $post ) : setup_postdata($post); 
            $photo = get_field('service_icon');
            ?>
            <div class="ed-element ed-container boxes-box wv-overflow_visible" id="ed-69184705">
                <div class="inner">
                    <div class="ed-element ed-icon boxes-icon center" id="ed-69184708">
                        <img src="<?php echo $photo['url'];?>" alt="<?php echo $photo['alt'];?>">
                    </div>
                    <div class="ed-element ed-container boxes-box-inner" id="ed-69184711">
                        <div class="inner">
                            <div class="ed-element ed-headline custom-theme" id="ed-69184714">
                                <h3 class="service-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
                            </div>
                            <div class="ed-element ed-text custom-theme" id="ed-69184717">
                                <p><?php echo wp_trim_words( get_the_content(), 20, '...' );?></p>
                            </div>
							<div class="ed-element ed-button custom-theme center" id="ed-69184123"><a class="button center" href="<?php the_permalink(); ?>"><strong>READ MORE</strong></a></div>
                        </div>
                    </div>
                </div>
            </div>
            <?php endforeach; wp_reset_query(); ?>

        <!-- <div class="ed-element ed-container boxes-box wv-overflow_visible" id="ed-69184720">
            <div class="inner">
                <div class="ed-element ed-icon boxes-icon center" id="ed-69184723"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 -400 416 416" data-icon="ion-android-checkmark-circle" preserveAspectRatio="xMidYMid" style="overflow: hidden;"><path d="M123 -232l64 64l179 -178l29 29l-208 208l-93 -93zM374 -192h42c0 114 -94 208 -208 208s-208 -94 -208 -208s94 -208 208 -208c28 -0 54 6 78 16l-32 32c-15 -4 -30 -6 -46 -6c-92 -0 -166 74 -166 166s74 166 166 166s166 -74 166 -166z" style="stroke-width: 0px;"></path></svg></div>
                <div
                    class="ed-element ed-container boxes-box-inner" id="ed-69184726">
                    <div class="inner">
                        <div class="ed-element ed-headline custom-theme" id="ed-69184729">
                            <h3>Second one</h3>
                        </div>
                        <div class="ed-element ed-text custom-theme" id="ed-69184732">
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis, dolorem! </p>
                        </div>
                    </div>
            </div>
        </div>
    </div>
    <div class="ed-element ed-container boxes-box wv-overflow_visible" id="ed-69184735">
        <div class="inner">
            <div class="ed-element ed-icon boxes-icon center" id="ed-69184738"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 -400 416 416" data-icon="ion-android-checkmark-circle" preserveAspectRatio="xMidYMid" style="overflow: hidden;"><path d="M123 -232l64 64l179 -178l29 29l-208 208l-93 -93zM374 -192h42c0 114 -94 208 -208 208s-208 -94 -208 -208s94 -208 208 -208c28 -0 54 6 78 16l-32 32c-15 -4 -30 -6 -46 -6c-92 -0 -166 74 -166 166s74 166 166 166s166 -74 166 -166z" style="stroke-width: 0px;"></path></svg></div>
            <div
                class="ed-element ed-container boxes-box-inner" id="ed-69184741">
                <div class="inner">
                    <div class="ed-element ed-headline custom-theme" id="ed-69184744">
                        <h3>Third one</h3>
                    </div>
                    <div class="ed-element ed-text custom-theme" id="ed-69184747">
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis, dolorem! </p>
                    </div>
                </div>
        </div>
    </div>
    </div>
    <div class="ed-element ed-container boxes-box wv-overflow_visible" id="ed-69184750">
        <div class="inner">
            <div class="ed-element ed-icon boxes-icon center" id="ed-69184753"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 -400 416 416" data-icon="ion-android-checkmark-circle" preserveAspectRatio="xMidYMid" style="overflow: hidden;"><path d="M123 -232l64 64l179 -178l29 29l-208 208l-93 -93zM374 -192h42c0 114 -94 208 -208 208s-208 -94 -208 -208s94 -208 208 -208c28 -0 54 6 78 16l-32 32c-15 -4 -30 -6 -46 -6c-92 -0 -166 74 -166 166s74 166 166 166s166 -74 166 -166z" style="stroke-width: 0px;"></path></svg></div>
            <div
                class="ed-element ed-container boxes-box-inner" id="ed-69184756">
                <div class="inner">
                    <div class="ed-element ed-headline custom-theme" id="ed-69184759">
                        <h3>Fourth one</h3>
                    </div>
                    <div class="ed-element ed-text custom-theme" id="ed-69184762">
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis, dolorem! </p>
                    </div>
                </div>
        </div>
    </div>
    </div>
    <div class="ed-element ed-container boxes-box wv-overflow_visible" id="ed-69184765">
        <div class="inner">
            <div class="ed-element ed-icon boxes-icon center" id="ed-69184768"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 -400 416 416" data-icon="ion-android-checkmark-circle" preserveAspectRatio="xMidYMid" style="overflow: hidden;"><path d="M123 -232l64 64l179 -178l29 29l-208 208l-93 -93zM374 -192h42c0 114 -94 208 -208 208s-208 -94 -208 -208s94 -208 208 -208c28 -0 54 6 78 16l-32 32c-15 -4 -30 -6 -46 -6c-92 -0 -166 74 -166 166s74 166 166 166s166 -74 166 -166z" style="stroke-width: 0px;"></path></svg></div>
            <div
                class="ed-element ed-container boxes-box-inner" id="ed-69184771">
                <div class="inner">
                    <div class="ed-element ed-headline custom-theme" id="ed-69184774">
                        <h3>Fifth one</h3>
                    </div>
                    <div class="ed-element ed-text custom-theme" id="ed-69184777">
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis, dolorem! </p>
                    </div>
                </div>
        </div>
    </div>
    </div>
    <div class="ed-element ed-container boxes-box wv-overflow_visible" id="ed-69184780">
        <div class="inner">
            <div class="ed-element ed-icon boxes-icon center" id="ed-69184783"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 -400 416 416" data-icon="ion-android-checkmark-circle" preserveAspectRatio="xMidYMid" style="overflow: hidden;"><path d="M123 -232l64 64l179 -178l29 29l-208 208l-93 -93zM374 -192h42c0 114 -94 208 -208 208s-208 -94 -208 -208s94 -208 208 -208c28 -0 54 6 78 16l-32 32c-15 -4 -30 -6 -46 -6c-92 -0 -166 74 -166 166s74 166 166 166s166 -74 166 -166z" style="stroke-width: 0px;"></path></svg></div>
            <div
                class="ed-element ed-container boxes-box-inner" id="ed-69184786">
                <div class="inner">
                    <div class="ed-element ed-headline custom-theme" id="ed-69184789">
                        <h3>Sixth one</h3>
                    </div>
                    <div class="ed-element ed-text custom-theme" id="ed-69184792">
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis, dolorem! </p>
                    </div>
                </div>
        </div>
    </div>
    </div> -->


    </div>
    </div>
    <?php endif; ?>
    <?php if( get_field('service_3rd_section_showhide_section') == true ):?>
    <div class="ed-element ed-container full-width parallax wv-boxed wv-spacer preset-callout-v2-border" id="ed-69184867">
        <div class="background" style="height: 495px;">
            <div class="ed-element ed-image wv-bg" id="ed-69184870">
                <div class="background-image-holder lazyload" data-background="url(<?php if( get_field('service_3rd_section_sub_bg_image')): the_field('service_3rd_section_sub_bg_image'); endif; ?>)"></div>
            </div>
        </div>
        <div class="overlay" style="background-color: rgba(0, 0, 0, 0.2);"></div>
        <div class="inner" data-parallax-amount="20">
            <div class="ed-element ed-container wv-overflow_visible callout-box" id="ed-69184873">
                <div class="inner">
                    <div class="ed-element ed-headline custom-theme" id="ed-69184876">
                        <h3 class="center "><?php if( get_field('service_3rd_section_title')): the_field('service_3rd_section_title'); endif; ?></h3>
                    </div>
                    <div class="ed-element ed-text custom-theme" id="ed-69184879">
                        <p style="text-align: center;"><?php if( get_field('service_3rd_section_sub_title')): the_field('service_3rd_section_sub_title'); endif; ?></p>
                    </div>
                    <div class="ed-element ed-spacer" id="ed-69184882">
                        <div style="height: 15px;" class="space"></div>
                    </div>
                    <?php if( get_field('service_3rd_section_button_text')): ?>
                    <div class="ed-element ed-button custom-theme center" id="ed-69184885"><a class="button center" href="<?php the_field('service_3rd_section_button_link'); ?>"><?php the_field('service_3rd_section_button_text'); ?></a></div>
                    <?php endif; ?>
                </div>
            </div>
        </div>
    </div>
    <?php endif;?>
    <?php if( get_field('service_4rth_section_showhide_section') == true ):?>
    <section class="container  service-bottom-acordion">
        <div class="ed-element ed-headline custom-theme" id="ed-69184798">
        <h2>Accordion</h2>
        </div>
        <div class="accortion-menu">
            <ul class="clearfix">   
                <?php 
                $button = get_field('service_4rth_section_accordion1');
                if($button): ?>                 
                <li> <a href="#content1" class="activeTab">  <?php echo $button['accordion1_button_name'] ?> </a> </li>
                <?php endif;?>
                <?php 
                $button = get_field('service_4rth_section_accordion2');
                if($button): ?>                 
                <li> <a href="#content2">  <?php echo $button['accordion2_button_name'] ?> </a> </li>
                <?php endif;?>
                <?php 
                $button = get_field('service_4rth_section_accordion3');
                if($button): ?>                 
                <li> <a href="#content3">  <?php echo $button['accordion3_button_name'] ?> </a> </li>
                <?php endif;?>
                <?php 
                $button = get_field('service_4rth_section_accordion4');
                if($button): ?>                 
                <li> <a href="#content4">  <?php echo $button['accordion4_button_name'] ?> </a> </li>
                <?php endif;?>
                
            </ul>
            </Div>  
        <section class="navContent">
            <?php 
                $content = get_field('service_4rth_section_accordion1');
                if($content): ?>   
            <article>
                <input  type="checkbox" name="op1" />
                <span class="smallHide"> <a><?php echo $content['accordion1_button_name'] ?></a> </span>               
                <div class="theContent" id="content1">                     
                    <h1 id="ed-69184813"><?php echo $content['accordion1_title'] ?> </h1>
                    <p><?php echo $content['accordion1_content'] ?></p>
                </div>
            </article>
            <?php endif;?>
            <?php 
                $content = get_field('service_4rth_section_accordion2');
                if($content): ?>   
            <article>
                <input  type="checkbox" name="op1" />
                <span class="smallHide"> <a><?php echo $content['accordion2_button_name'] ?></a> </span>               
                <div class="theContent" id="content2">                     
                    <h1 id="ed-69184813"><?php echo $content['accordion2_title'] ?> </h1>
                    <p><?php echo $content['accordion2_content'] ?></p>
                </div>
            </article>
            <?php endif;?>
            <?php 
                $content = get_field('service_4rth_section_accordion3');
                if($content): ?>   
            <article>
                <input  type="checkbox" name="op1" />
                <span class="smallHide"> <a><?php echo $content['accordion3_button_name'] ?></a> </span>               
                <div class="theContent" id="content3">                     
                    <h1 id="ed-69184813"><?php echo $content['accordion3_title'] ?> </h1>
                    <p><?php echo $content['accordion3_content'] ?></p>
                </div>
            </article>
            <?php endif;?>
            <?php 
                $content = get_field('service_4rth_section_accordion4');
                if($content): ?>  
            <article>
                <input  type="checkbox" name="op1" />
                <span class="smallHide"> <a><?php echo $content['accordion4_button_name'] ?></a> </span>               
                <div class="theContent" id="content4">                     
                    <h1 id="ed-69184813"><?php echo $content['accordion4_title'] ?> </h1>
                    <p><?php echo $content['accordion4_content'] ?></p>
                </div>
            </article>
            <?php endif;?>
           
        </section>
    </section>       
    <?php endif;?>          
    
 
<?php
get_footer();