<?php
/**
* Template Name: About Page
*
* @package WordPress
* @subpackage Twenty_Fourteen
* @since Twenty Fourteen 1.0
*/
get_header();
?>
<?php if( get_field('about_1st_section_show_hide') == true ):?>
<div class="ed-element ed-container banner preset-banner-v3-default bg-secondary" id="ed-69184516">
        <div class="inner">
            <div class="ed-element ed-container wv-boxed wv-spacer banner-content" id="ed-69184519">
                <div class="inner" data-parallax-amount="40">
                    <div class="ed-element ed-container wv-boxed wv-spacer preset-columns-two-v2-default" id="ed-69184522">
                        <div class="inner">
                            <div class="ed-element ed-container columns-box" id="ed-69184525">
                                <div class="inner">
                                    <div class="ed-element ed-headline custom-theme" id="ed-69184528">
                                    <?php if( get_field('about_1st_section_title') ): ?>
                                        <h2><?php the_field('about_1st_section_title') ?></h2>
                                        <?php endif; ?>
                                    </div>
                                    <div class="ed-element ed-spacer" id="ed-69184531">
                                        <div class="space"></div>
                                    </div>
                                    <div class="ed-element ed-text custom-theme" id="ed-69184534">
                                    <?php if( get_field('about_1st_section_description') ): ?>
                                        <p><?php the_field('about_1st_section_description') ?></p>
                                        <?php endif; ?>
                                    </div>
                                    <div class="ed-element ed-spacer" id="ed-69184537">
                                        <div class="space"></div>
                                    </div>
                                    <?php if( get_field('about_1st_section_button_text') ): ?>
                                    <div class="ed-element ed-button custom-theme" id="ed-69184540"><a class="button center" href="<?php the_field('about_1st_section_button_link') ?>"><?php the_field('about_1st_section_button_text') ?></a></div>
                                    <?php endif; ?>
                                </div>
                            </div>
                            <div class="ed-element ed-container columns-box" id="ed-69184543">
                                <div class="inner">
                                <?php if( get_field('about_1st_section_image') ): 
                                    $image = get_field('about_1st_section_image');
                                    ?>
                                    <div class="ed-element ed-image" id="ed-69184546"><img src="<?php echo $image['url']; ?>" alt="" srcset="<?php echo $image['url']; ?>" alt="<?php echo $image['alt']; ?> 1024w"></div>
                                    <?php endif; ?>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="ed-element ed-icon banner-arrow" id="ed-69184549"><a href="#!next" class="wv-link-elm"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 -288 320 170" data-icon="ion-ion-ios-arrow-down" preserveAspectRatio="xMidYMid" style="width: 30px; height: 30px;"><path d="M301 -288l19 21l-160 171l-160 -171l19 -21l141 150z"></path></svg></a></div>
                </div>
            </div>
        </div>
    </div>
    <?php endif; ?>
    <?php if( get_field('about_2nd_section_show_hide') == true ):?> 
    <div class="ed-element ed-container wv-boxed wv-spacer preset-text-with-image-v3-default" id="ed-69184552">
        <div class="inner">
            <div class="ed-element ed-container text-with-image-box" id="ed-69184555">
                <div class="inner">
                    <div class="ed-element ed-headline custom-theme" id="ed-69184558">
                    <?php if( get_field('about_2nd_section_title') ): ?>
                        <h2><?php the_field('about_2nd_section_title') ?></h2>
                        <?php endif; ?>
                    </div>
                    <div class="ed-element ed-spacer" id="ed-69184561">
                        <div class="space"></div>
                    </div>
                    <?php if( get_field('about_2nd_section_description') ): ?>
                    <div class="ed-element ed-text custom-theme" id="ed-69184564">
                        <p><?php the_field('about_2nd_section_description') ?></p>
                    </div>
                    <?php endif; ?>
                </div>
            </div>
                <?php if( get_field('about_2nd_section_image') ): 
                $image = get_field('about_2nd_section_image');
                ?>
            <div class="ed-element ed-image text-with-image-image" id="ed-69184567"><img src="<?php echo $image['url']; ?>" alt="" data-src="<?php echo $image['url']; ?>"
                    class="ed-lazyload" style="object-fit: cover;" srcset="<?php echo $image['url']; ?>" alt="<?php echo $image['alt']; ?>"></div>
                 <?php endif; ?>
        </div>
    </div>
            
    <?php endif ?>
    <?php if( get_field('about_3rd_section_show_hide') == true ):?> 

    <div class="ed-element ed-container full-width preset-separator-v3-default" id="ed-69184570">

        <div class="inner">
            <div class="ed-element ed-html separator-container" id="ed-69184573"><svg class="double-triangle" xmlns="http://www.w3.org/2000/svg" version="1.1" width="100%" height="100" viewBox="0 0 100 100" preserveAspectRatio="none">
<path class="path1" d="M0 0 L50 100 L100 0 Z"></path>
<path class="path2" d="M50 100 L100 40 L100 0 Z"></path>
<path class="path3" d="M0 40 L50 100 L0 0 Z"></path>
</svg>

                <svg class="circle" xmlns="http://www.w3.org/2000/svg" version="1.1" width="100%" height="100" viewBox="0 0 100 100" preserveAspectRatio="none">
<path class="path1" d="M0 100 C40 0 60 0 100 100 Z"></path>
</svg>

                <svg class="polygon1" width="100%" height="100%" viewBox="0 0 1280 140" preserveAspectRatio="none" xmlns="http://www.w3.org/2000/svg">
    <path class="path1" d="M0 70.35l320-49.24 640 98.49 320-49.25V140H0V70.35z"></path>
</svg></div>
        </div>
    </div>
    <div class="ed-element ed-container wv-boxed wv-spacer preset-opening-hours-v3-default full-width bg-secondary" id="ed-69184582">
        <div class="inner">
            <div class="ed-element ed-icon opening-hours-clock center" id="ed-69184585"><svg xmlns="http://www.w3.org/2000/svg" viewBox="62 -787 875 875" data-icon="ico-wall-clock" preserveAspectRatio="xMidYMid"><path d="M62.5 -351.7C62.3 -108.8 258.9 87.7 501.8 87.5c239.3 -0.2 435.7 -197.7 435.7 -438.2 0 -240.7 -196.8 -437 -438 -436.8C260 -787.3 62.6 -590.6 62.5 -351.7zm824.8 2.8C886.9 -136 712.7 37.6 499.6 37.3c-213.7 -0.3 -387.1 -174.2 -386.9 -388 0.2 -212.4 176.1 -387.3 389.1 -386.6 212.7 0.7 385.9 175.2 385.5 388.4zm-432.8 -16.6c-1 3.7 -1.6 7.5 -1.6 11.5 -0.3 25.7 19.8 46.1 45.6 46 15.5 -0 29.3 -7.7 37.8 -19.4 2.1 -2.9 3.7 -5.5 4.1 -5.5h0.7c94.2 0.2 188.5 0.1 282.7 0.1h8c3.5 -0 6.4 -2.9 6.4 -6.4v-20.2c0 -3.5 -2.9 -6.4 -6.4 -6.4h-7.4c-93.5 -0 -186.9 -0 -280.4 0.1h-0.3c-0.1 -0 -1 -2.8 -2.4 -6.1 -7.1 -16.3 -23.4 -28 -42 -28.1 -4.2 -0 -8.3 0.6 -12.2 1.7 -3.4 1 -8.1 0.2 -10.7 -2.3 -34 -33 -67.9 -66.1 -101.5 -99.4 -11 -10.9 -21.4 -22.5 -31.9 -33.9 -2.4 -2.6 -6.4 -2.7 -8.9 -0.2 -6 6 -11.1 11.1 -16.4 16.3 -2.5 2.5 -2.5 6.6 0 9 45.3 44.5 90 88.4 134.5 132.6 2.3 2.5 3.2 7.1 2.3 10.6zM477.3 -39.9c-0.2 12.1 9.3 21.6 21.4 21.6 11.9 -0 21.7 -9.7 21.8 -21.4 0.1 -11.7 -9.8 -21.7 -21.5 -21.7 -11.8 -0 -21.5 9.7 -21.7 21.5zm154.3 -579.2c-0.1 12.4 9 21.7 21.2 21.7 12 -0 21.9 -9.4 22.2 -21.1 0.3 -11.3 -9.8 -21.6 -21.6 -22 -11.9 -0.3 -21.7 9.4 -21.8 21.4zm-150.8 -39.6c0.2 11.9 9.9 21.4 21.8 21.2 11.9 -0.2 21.4 -9.9 21.2 -21.8 -0.2 -11.9 -10 -21.4 -21.8 -21.2 -12 0.2 -21.4 9.9 -21.2 21.8zM252.5 -503c-0.1 -12.2 -9.8 -21.9 -21.6 -21.5 -11.3 0.4 -21.1 10.1 -21.3 21.2 -0.2 11.9 9.4 21.6 21.5 21.7 12.3 0.1 21.5 -9.1 21.4 -21.4zM368.4 -80.8c-0.3 -11.7 -9.6 -21.1 -20.9 -21.2 -11.4 -0.1 -22 10.4 -21.9 21.8 0.1 12.1 9.7 21.4 21.9 21.2 12.3 -0.1 21.2 -9.4 20.9 -21.8zm377.4 -422.7c0.2 11 10.2 21.1 21.3 21.4 11.5 0.3 21.7 -9.8 22 -21.6 0.3 -11.7 -9.5 -21.4 -21.7 -21.4 -12.1 -0.1 -21.8 9.6 -21.6 21.6zm2.4 307.6c0.2 11.7 9.3 20.9 20.9 21.1 12.3 0.2 21.8 -8.9 21.9 -21 0.1 -12.2 -9.4 -22.1 -21.1 -22.1 -11.4 0.1 -21.9 10.6 -21.7 22zM212.5 -351.5c-0.2 -11.7 -10.1 -21.3 -21.9 -21.2 -11.9 0.1 -21.4 10 -21.1 21.8 0.3 11.9 10.1 21.5 21.8 21.3 11.7 -0.2 21.4 -10.2 21.2 -21.9zm41.6 156.9c0.5 -11.7 -9.3 -21.6 -21.5 -21.6 -12.1 -0.1 -21.4 9.3 -21.3 21.6 0 12.1 9.8 21.8 21.7 21.5 10.5 -0.2 20.7 -10.6 21.1 -21.5zm113.6 -422.8c0.2 -11.5 -9.8 -21.4 -21.9 -21.4 -12 -0 -21.2 9.6 -21 21.9 0.2 11.7 9.2 20.8 20.9 21.2 11.3 0.3 21.8 -10 22 -21.7zM633.8 -80.7C634 -69 643 -59.8 654.7 -59.5c11.3 0.3 21.8 -10 22 -21.7 0.2 -12 -9.5 -21.4 -21.8 -21.4C642.8 -102.5 633.7 -93 633.8 -80.7z"></path></svg></div>
            <div
                class="ed-element ed-text opening-hours-box custom-theme" id="ed-69184588">
                <p><strong>Monday</strong></p>
                <p>closed</p>
        </div>
        <?php if( have_rows('about_3rd_section_timing') ): 
        while( have_rows('about_3rd_section_timing') ): the_row();
        ?>
        <div class="ed-element ed-text opening-hours-box custom-theme" id="ed-69184591">
            <p><strong><?php the_sub_field('days'); ?></strong></p>
            <p><?php the_sub_field('time'); ?></p>
        </div>
        <?php endwhile;  endif; ?>
        
    </div>
    </div>
    <div class="ed-element ed-container full-width preset-separator-v3-flipped" id="ed-69184576">
        <div class="inner">
            <div class="ed-element ed-html separator-container" id="ed-69184579"><svg class="double-triangle" xmlns="http://www.w3.org/2000/svg" version="1.1" width="100%" height="100" viewBox="0 0 100 100" preserveAspectRatio="none">
<path class="path1" d="M0 0 L50 100 L100 0 Z"></path>
<path class="path2" d="M50 100 L100 40 L100 0 Z"></path>
<path class="path3" d="M0 40 L50 100 L0 0 Z"></path>
</svg>

                <svg class="circle" xmlns="http://www.w3.org/2000/svg" version="1.1" width="100%" height="100" viewBox="0 0 100 100" preserveAspectRatio="none">
<path class="path1" d="M0 100 C40 0 60 0 100 100 Z"></path>
</svg>

                <svg class="polygon1" width="100%" height="100%" viewBox="0 0 1280 140" preserveAspectRatio="none" xmlns="http://www.w3.org/2000/svg">
    <path class="path1" d="M0 70.35l320-49.24 640 98.49 320-49.25V140H0V70.35z"></path>
</svg></div>
        </div>
    </div>
    <?php endif;?>
    <?php if( get_field('about_4rth_section_show_hide') == true ):?> 
    <div class="ed-element ed-container wv-boxed wv-spacer" id="ed-69184609">
        <div class="inner">
            <div class="ed-element ed-headline custom-theme" id="ed-69184612">
                <?php if( get_field('about_4rth_section_title') ): ?>
                <h2><?php the_field('about_4rth_section_title'); ?></h2>
                <?php endif;?>
            </div>
            <div class="ed-element ed-spacer" id="ed-69184615">
                <div class="space"></div>
            </div>
            <div class="ed-element ed-container wv-boxed wv-spacer wv-overflow_hidden preset-image-boxes-v3-default" id="ed-69184618">
                <div class="inner">
                <?php
                     global $post;
                    $args = array( 
                    'posts_per_page' => -1, 
                    'post_type'=> 'team_member', 
                    'orderby' => 'menu_order', 
                    'order' => 'ASC' );
                    $myposts = get_posts( $args );
                    foreach( $myposts as $post ) : setup_postdata($post); 
                    $photo = get_field('team_member_photo');
                    ?>
                    <div class="ed-element ed-container image-boxes-box wv-overflow_hidden" id="ed-69184621">
                        <div class="inner">
                            <div class="ed-element ed-image" id="ed-69184624"><img src="<?php echo $photo['url'];?>" alt="<?php echo $photo['alt'];?>" data-src="<?php echo $photo['url'];?>"
                                    class="lazyload"></div>
                            <div class="ed-element ed-headline custom-theme" id="ed-69184627">
                                <h3 class="center"><?php the_field('name_of_team_member'); ?></h3>
                            </div>
                            <div class="ed-element ed-text custom-theme" id="ed-69184630">
                                <p style="text-align: center;"><?php the_field('bio_of_team_member'); ?></p>
                            </div>
                        </div>
                    </div>
                    <?php endforeach; wp_reset_query(); ?>

                </div>
            </div>
        </div>
    </div>
    <?php endif;?>
    
<?php
get_footer();