<?php
/**
* Template Name: Home Page
*
* @package WordPress
* @subpackage Twenty_Fourteen
* @since Twenty Fourteen 1.0
*/
get_header();
?>
<?php if( get_field('hero_title') ): ?>
    <div class="ed-element ed-container wv-boxed wv-spacer full-width custom-hero" id="ed-69184474">
        <div class="background" style="height: 618px;">
            <div class="ed-element ed-image wv-bg" id="ed-69184477">
                <div class="background-image-holder" style="background-image: url(<?php the_field('hero_background_image'); ?>);"></div>
            </div>
        </div>
        <div class="overlay" style="background-color: rgba(27, 45, 66, 0.525);"></div>
        <div class="inner">
            <div class="ed-element ed-spacer" id="ed-69184480">
                <div class="space"></div>
            </div>
            <!-- <div class="ed-element ed-logo logo" id="ed-69184483"><img src="./assets/images/sociamonials_logo.svg" alt=""></div> -->
            <div class="ed-element ed-spacer" id="ed-69184486">
                <div class="space"></div>
            </div>
            <div class="ed-element ed-container wv-spacer preset-columns-two-v2-default wv-light-edit wv-boxed" id="ed-69184489">
                <div class="inner">
                    <div class="ed-element ed-container columns-box wv-light-edit" id="ed-69184492">
                        <div class="inner">
                            <div class="ed-element ed-headline custom-theme" id="ed-69184495">
                                <h2 class="hero-heading"><span class="color-background"><?php the_field('hero_title'); ?></span></h2>
                            </div>
                            <div class="ed-element ed-spacer" id="ed-69184498">
                                <div class="space"></div>
                            </div>
                            <div class="ed-element ed-text custom-theme" id="ed-69184501">
                                <p><span class="color-background"><?php the_field('hero_sub_title'); ?></span>
                                    <span
                                        class="color-background">.</span>
                                </p>
                            </div>
                            <div class="ed-element ed-spacer" id="ed-69184504">
                                <div class="space"></div>
                            </div>
                            <div class="ed-element ed-button custom-theme" id="ed-69184507"><a class="button center wv-link-elm" href="<?php the_field('hero_button_link'); ?>"><strong><?php the_field('hero_button_text'); ?></strong></a></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="ed-element ed-spacer" id="ed-69184510">
                <div class="space"></div>
            </div>
        </div>
    </div>
    <?php endif; ?>

    <?php 
    if( get_field('bellow_hero_show_section') == true ):
     if( get_field('bellow_herro_title') ): ?>
    <div class="ed-element ed-container wv-boxed wv-overflow_visible preset-text-v2-default full-width" style="background-color: rgb(87, 103, 209);" id="ed-69184369">
        <div class="inner">
            <div class="ed-element ed-headline custom-theme" id="ed-69184372">
                <h4><span class="color-background"><?php the_field('bellow_herro_title'); ?></span></h4>
            </div>
        </div>
    </div>
    <?php endif; endif;?>

    <?php  if( get_field('3rd_section_show_section') == true ):?>
    <div class="ed-element ed-container wv-boxed wv-overflow_visible preset-text-v2-default wv-light-edit" id="ed-69183913">
        <div class="inner">
            <?php if( get_field('3rd_section_title') ): ?>
            <div class="ed-element ed-headline custom-theme" id="ed-69183916">
                <h2><?php the_field('3rd_section_title'); ?></h2>
            </div>
            <?php endif; ?>
            <div class="ed-element ed-spacer" id="ed-69183919">
                <div class="space"></div>
            </div>
            <?php if( get_field('3rd_section_sub_title') ): ?>
            <div class="ed-element ed-text custom-theme text" id="ed-69183922">
                <p style="text-align: center;">
                <?php the_field('3rd_section_sub_title'); ?>
                </p>
            </div>
            <?php endif; ?>
        </div>
    </div>

    <div class="ed-element ed-container wv-boxed wv-spacer preset-boxes-v3-default wv-overflow_hidden" id="ed-69184375">
        <div class="inner">

       <?php if( have_rows('3rd_section_icon_boxes') ): 
        while( have_rows('3rd_section_icon_boxes') ): the_row();
        ?>
            <div class="ed-element ed-container boxes-box wv-overflow_visible full-width" style="background-color: rgb(238, 247, 251);" id="ed-69184378">
                <div class="inner">
                    <?php 
                    if( get_sub_field('3rd_section_icon') ):
                        $image = get_sub_field('3rd_section_icon');
                    ?>
                    <div class="ed-element ed-icon boxes-icon center" id="ed-69184381">
                        <img src="<?php echo esc_url($image['url']); ?>" alt="<?php echo ($image['alt']); ?>">
                    </div>
                    <?php endif; ?>
                    <div
                        class="ed-element ed-container boxes-box-inner" id="ed-69184384">
                        <div class="inner">
                        <?php if( get_sub_field('3rd_section_icon_title') ): ?>
                            <div class="ed-element ed-headline custom-theme" id="ed-69184387">
                                <h3><span style="color: rgb(40, 56, 145);"><?php the_sub_field('3rd_section_icon_title'); ?></span></h3>
                            </div>
                            <?php endif; ?>
                        </div>
                    </div>
                </div>
            </div>
            
            <?php endwhile;  endif; ?>
           
        </div>
    </div>
    <?php endif;?>

    <?php if( get_field('4th_section_show_section') == true ):?>
    <div class="ed-element ed-video center" id="ed-76395601">
        
    <?php 
    $video_group = get_field('4th_section_video');
    if( $video_group['4th_section_video_source'] == 'YouTube' ):
        $video_url = $video_group['4th_section_video_link'];
        $converted_url = str_replace('watch?v=','embed/', $video_url);
        ?>
        <iframe width="632" height="316" src="<?php echo $converted_url ?>?controls=0" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

        <?php endif;?>
        <?php 
        $video_group = get_field('4th_section_video');
        if( $video_group['4th_section_video_source'] == 'Vimeo' ):
            $video_id = $video_group['4th_section_video_id'];
            ?>
            <iframe title="vimeo-player" src="https://player.vimeo.com/video/<?php echo $video_id ?>" width="632" height="316" frameborder="0" allowfullscreen></iframe>
        <?php endif;?>
    </div>
    <div class="ed-element ed-container wv-boxed wv-overflow_hidden preset-image-boxes-v3-border wv-light-edit" id="ed-69184165">
        <div class="inner">

        <?php if( have_rows('4th_section_image_box') ): 
        while( have_rows('4th_section_image_box') ): the_row();
        ?>
            <div class="ed-element ed-container image-boxes-box wv-overflow_visible wv-light-edit" id="ed-69184168">
                <div class="inner">
                    <?php 
                    if( get_sub_field('4th_section_image_box_image') ):
                        $image = get_sub_field('4th_section_image_box_image');
                    ?>
                    <div class="ed-element ed-image" id="ed-69184171"><img src="<?php echo esc_url($image['url']); ?>" alt="<?php echo ($image['alt']); ?>"
                            data-src="<?php echo esc_url($image['url']); ?>" class="lazyload ed-lazyload"></div>
                    <?php endif;?>
                            
                    <?php if( get_sub_field('4th_section_image_box_title') ): ?>
                    <div class="ed-element ed-headline custom-theme" id="ed-69184174">
                        <h3 class="center"><span style="color: rgb(40, 56, 145);"><?php the_sub_field('4th_section_image_box_title'); ?></span></h3>
                    </div>
                    <?php endif;?>
                    <div class="ed-element ed-spacer" id="ed-69184177">
                        <div class="space"></div>
                    </div>
                    <?php if( get_sub_field('4th_section_image_box_content') ): ?>
                    <div class="ed-element ed-text custom-theme" id="ed-69184180">
                        <p style="text-align: center;"><?php the_sub_field('4th_section_image_box_content'); ?></p>
                    </div>
                    <?php endif;?>
                </div>
            </div>
            <?php endwhile;  endif; ?>
        </div>
    </div>
    <?php endif;?>


    <?php if( get_field('5th_section_show_section') == true ):?>
    <div class="ed-element ed-container flex-align-items-stretch flex-justify-content-space-between preset-fullscreen-text-and-background-v3-alignments wv-light-edit full-width" style="background-color: rgb(238, 247, 251);" id="ed-69183925">
        <div class="inner">
            <div class="ed-element ed-container text-and-background-content flex-align-items-center flex-align-content-center wv-boxed wv-overflow_visible wv-spacer wv-light-edit" id="ed-69183928">
                <div class="inner">
                    <?php if( get_field('5th_section_title') ): ?>
                    <div class="ed-element ed-headline custom-theme" id="ed-69183931">
                        <h2><?php the_field('5th_section_title'); ?></h2>
                    </div>
                    <?php endif;?>
                    <?php if( get_field('5th_section_price_title') ): ?>
                    <div class="ed-element ed-text custom-theme" id="ed-69183934">
                        <p style="text-align: left;"><span style="font-size: 24px;"><span style="color: rgb(3, 170, 232);"><strong><?php the_field('5th_section_price_title'); ?></strong></span></span>
                        </p>
                    </div>
                    <?php endif;?>                  
                    <div class="ed-element ed-spacer" id="ed-69183937">
                        <div class="space"></div>
                    </div>
                    <?php if( get_field('5th_section_description') ): ?>
                    <div class="ed-element ed-text custom-theme" id="ed-69183940">
                        <p><?php the_field('5th_section_description'); ?></p>
                    </div>
                    <?php endif;?>
                    <div class="ed-element ed-container accordion wv-boxed wv-spacer full-width preset-accordion-v3-default-junior" style="background-color: transparent;" id="ed-69183943">
                        <div class="inner cus-according">
                            <div class="accordion">
                                <!-- item 1 -->
                                <?php if( have_rows('5th_section_features') ): 
                                    while( have_rows('5th_section_features') ): the_row();
                                    ?>
                                <div class="accordion__item">
                                    <button class="accordion__title ">
                                    <?php the_sub_field('5th_section_features_title'); ?>
                                    </button>
                        
                                    <div class="accordion__collapse collapse">
                                    <div class="accordion__text">
                                        <p><?php the_sub_field('5th_section_features_description'); ?></p>
                                    </div>
                                    </div>
                                </div>
                                <?php endwhile;  endif; ?>

                            </div>
                            
                        </div>
                    </div>
                </div>
            </div>
            <div class="ed-element ed-container full-width text-and-background-background wv-overflow_visible wv-light-edit" id="ed-69183973">
                <div class="background" style="height: 885px;">
                    <div class="ed-element ed-image wv-bg" id="ed-69183976">
                        <div class="background-image-holder lazyload ed-lazyload" data-background="url(<?php if( get_field('5th_section_image') ): $imgage = get_field('5th_section_image');  echo $imgage['url']; endif ?>)" style="background-image: none;"></div>
                    </div>
                </div>
                <div class="inner" data-parallax-amount="0">&nbsp;</div>
            </div>
        </div>
    </div>
    <div class="ed-element ed-container full-width preset-separator-v3-polygon1" id="ed-69184450">
        <div class="inner">
            <div class="ed-element ed-html separator-container" id="ed-69184453"><svg class="double-triangle" xmlns="http://www.w3.org/2000/svg" version="1.1" width="100%" height="100" viewBox="0 0 100 100" preserveAspectRatio="none">
            <path class="path1" d="M0 0 L50 100 L100 0 Z"></path>
            <path class="path2" d="M50 100 L100 40 L100 0 Z"></path>
            <path class="path3" d="M0 40 L50 100 L0 0 Z"></path>
            </svg>

                <svg class="circle" xmlns="http://www.w3.org/2000/svg" version="1.1" width="100%" height="100" viewBox="0 0 100 100" preserveAspectRatio="none">
                <path class="path1" d="M0 100 C40 0 60 0 100 100 Z"></path>
                </svg>

                <svg class="polygon1" width="100%" height="100%" viewBox="0 0 1280 140" preserveAspectRatio="none" xmlns="http://www.w3.org/2000/svg">
            <path class="path1" d="M0 70.35l320-49.24 640 98.49 320-49.25V140H0V70.35z"></path>
        </svg></div>
        </div>
    </div>
    <?php endif;?>
    <?php if( get_field('6th_section_show_section') == true ):?>
    <div class="ed-element ed-container flex-align-items-stretch flex-justify-content-space-between preset-fullscreen-text-and-background-v3-alignments wv-light-edit full-width" style="background-color: rgb(3, 170, 232);" id="ed-69184213">
        <div class="inner">
            <div class="ed-element ed-container text-and-background-content flex-align-items-center flex-align-content-center wv-boxed wv-overflow_visible wv-spacer wv-light-edit" id="ed-69184216">
                <div class="inner">
                    <?php if( get_field('6th_section_title') ): ?>
                    <div class="ed-element ed-headline custom-theme" id="ed-69184219">
                        <h2><span class="color-secondary"><?php the_field('6th_section_title'); ?></span></h2>
                    </div>
                    <?php endif;?>
                    <?php if( get_field('6th_section_price_title') ): ?>
                    <div class="ed-element ed-text custom-theme" id="ed-69184222">
                        <p style="text-align: left;"><span class="color-text"><span style="font-size: 24px;"><strong><?php the_field('6th_section_price_title'); ?></strong></span></span>
                        </p>
                    </div>
                    <?php endif;?>

                    <div class="ed-element ed-spacer" id="ed-69184225">
                        <div class="space"></div>
                    </div>
                    <?php if( get_field('6th_section_description') ): ?>
                    <div class="ed-element ed-text custom-theme" id="ed-69183940">
                        <p><?php the_field('6th_section_description'); ?></p>
                    </div>
                    <?php endif;?>
                    <div class="ed-element ed-container accordion wv-boxed wv-spacer preset-accordion-v3-default" id="ed-69184228">
                    <div class="inner cus-according cus-according2">
                            <div class="accordion">
                                <!-- item 1 -->
                                <?php if( have_rows('6th_section_features') ): 
                                    while( have_rows('6th_section_features') ): the_row();
                                    ?>
                                <div class="accordion__item">
                                    <button class="accordion__title ">
                                    <?php the_sub_field('6th_section_features_title'); ?>
                                    </button>
                        
                                    <div class="accordion__collapse collapse">
                                    <div class="accordion__text">
                                        <p><?php the_sub_field('6th_section_features_description'); ?></p>
                                    </div>
                                    </div>
                                </div>
                                <?php endwhile;  endif; ?>
                            </div>   
                        </div>
                        
                    </div>
                </div>
            </div>
            <div class="ed-element ed-container full-width text-and-background-background wv-overflow_visible wv-light-edit" id="ed-69184276">
                <div class="background" style="height: 1129px;">
                    <div class="ed-element ed-image wv-bg bg-cc" id="ed-69184279">
                        <div class="background-image-holder lazyload ed-lazyload" data-background="url(<?php if( get_field('6th_section_image') ): $imgage = get_field('6th_section_image');  echo $imgage['url']; endif ?>)" style="background-image: none;"></div>
                    </div>
                </div>
                <div class="inner" data-parallax-amount="0">&nbsp;</div>
            </div>
        </div>
    </div>
    <div class="ed-element ed-container full-width preset-separator-v3-polygon2" id="ed-69184456">
        <div class="inner">
            <div class="ed-element ed-html separator-container" id="ed-69184459"><svg class="double-triangle" xmlns="http://www.w3.org/2000/svg" version="1.1" width="100%" height="100" viewBox="0 0 100 100" preserveAspectRatio="none">
                <path class="path1" d="M0 0 L50 100 L100 0 Z"></path>
                <path class="path2" d="M50 100 L100 40 L100 0 Z"></path>
                <path class="path3" d="M0 40 L50 100 L0 0 Z"></path>
                </svg>

                                <svg class="circle" xmlns="http://www.w3.org/2000/svg" version="1.1" width="100%" height="100" viewBox="0 0 100 100" preserveAspectRatio="none">
                <path class="path1" d="M0 100 C40 0 60 0 100 100 Z"></path>
                </svg>

                <svg class="polygon1" width="100%" height="100%" viewBox="0 0 1280 140" preserveAspectRatio="none" xmlns="http://www.w3.org/2000/svg">
                <path class="path1" d="M0 70.35l320-49.24 640 98.49 320-49.25V140H0V70.35z"></path>
            </svg></div>
                    </div>
    </div>
    <div class="ed-element ed-container full-width preset-separator-v3-default" id="ed-69184462">
        <div class="inner">
            <div class="ed-element ed-html separator-container" id="ed-69184465"><svg class="double-triangle" xmlns="http://www.w3.org/2000/svg" version="1.1" width="100%" height="100" viewBox="0 0 100 100" preserveAspectRatio="none">
<path class="path1" d="M0 0 L50 100 L100 0 Z"></path>
<path class="path2" d="M50 100 L100 40 L100 0 Z"></path>
<path class="path3" d="M0 40 L50 100 L0 0 Z"></path>
</svg>

                <svg class="circle" xmlns="http://www.w3.org/2000/svg" version="1.1" width="100%" height="100" viewBox="0 0 100 100" preserveAspectRatio="none">
<path class="path1" d="M0 100 C40 0 60 0 100 100 Z"></path>
</svg>

                <svg class="polygon1" width="100%" height="100%" viewBox="0 0 1280 140" preserveAspectRatio="none" xmlns="http://www.w3.org/2000/svg">
    <path class="path1" d="M0 70.35l320-49.24 640 98.49 320-49.25V140H0V70.35z"></path>
</svg></div>
        </div>
    </div>

    <?php endif;?>
    <?php if( get_field('7th_section_show_section') == true ):?>

    <div class="ed-element ed-container flex-align-items-stretch flex-justify-content-space-between preset-fullscreen-text-and-background-v3-alignments wv-light-edit full-width" style="background-color: rgb(40, 56, 145);" id="ed-69184282">
        <div class="inner">
            <div class="ed-element ed-container text-and-background-content flex-align-items-center flex-align-content-center wv-boxed wv-overflow_visible wv-spacer wv-light-edit" id="ed-69184285">
                <div class="inner">
                    <?php if( get_field('7th_section_title') ): ?>
                    <div class="ed-element ed-headline custom-theme" id="ed-69184288">
                        <h2><span class="color-background"><?php the_field('7th_section_title'); ?></span></h2>
                    </div>
                    <?php endif;?>
                    <?php if( get_field('7th_section_price_title') ): ?>
                    <div class="ed-element ed-text custom-theme" id="ed-69184291">
                        <p style="text-align: left;"><span style="font-size: 24px;"><span style="color: rgb(3, 170, 232);"><strong><?php the_field('7th_section_price_title'); ?></strong></span></span>
                        </p>
                    </div>
                    <?php endif;?>
                    <div class="ed-element ed-spacer" id="ed-69184294">
                        <div class="space"></div>
                    </div>
                    <?php if( get_field('7th_section_description') ): ?>
                    <div class="ed-element ed-text custom-theme custom-colore" id="ed-69183940">
                        <p><?php the_field('7th_section_description'); ?></p>
                    </div>
                    <?php endif;?>
                    <div class="ed-element ed-container accordion wv-boxed wv-spacer preset-accordion-v3-default-senior" id="ed-69184297">
                        <div class="inner cus-according cus-according3">
                            <!-- item 1 -->
                            <?php if( have_rows('7th_section_features') ): 
                                while( have_rows('7th_section_features') ): the_row();
                                ?>
                            <div class="accordion__item">
                                <button class="accordion__title ">
                                <?php the_sub_field('7th_section_features_title'); ?>
                                </button>
                    
                                <div class="accordion__collapse collapse">
                                <div class="accordion__text">
                                    <p><?php the_sub_field('7th_section_features_description'); ?></p>
                                </div>
                                </div>
                            </div>
                            <?php endwhile;  endif; ?>
                        </div>
                    </div>
                </div>
            </div>
            <div class="ed-element ed-container full-width text-and-background-background wv-overflow_visible wv-light-edit" id="ed-69184363">
                <div class="background" style="height: 1515px;">
                    <div class="ed-element ed-image wv-bg bg-cc" id="ed-69184366">
                        <div class="background-image-holder lazyload ed-lazyload" data-background="url(<?php if( get_field('7th_section_image') ): $imgage = get_field('7th_section_image');  echo $imgage['url']; endif ?>)" style="background-image: none;"></div>
                    </div>
                </div>
                <div class="inner" data-parallax-amount="0">&nbsp;</div>
            </div>
        </div>
    </div>
    <div class="ed-element ed-container full-width preset-separator-v3-circle" id="ed-69184468">
        <div class="inner">
            <div class="ed-element ed-html separator-container" id="ed-69184471"><svg class="double-triangle" xmlns="http://www.w3.org/2000/svg" version="1.1" width="100%" height="100" viewBox="0 0 100 100" preserveAspectRatio="none">
<path class="path1" d="M0 0 L50 100 L100 0 Z"></path>
<path class="path2" d="M50 100 L100 40 L100 0 Z"></path>
<path class="path3" d="M0 40 L50 100 L0 0 Z"></path>
</svg>

                <svg class="circle" xmlns="http://www.w3.org/2000/svg" version="1.1" width="100%" height="100" viewBox="0 0 100 100" preserveAspectRatio="none">
<path class="path1" d="M0 100 C40 0 60 0 100 100 Z"></path>
</svg>

                <svg class="polygon1" width="100%" height="100%" viewBox="0 0 1280 140" preserveAspectRatio="none" xmlns="http://www.w3.org/2000/svg">
    <path class="path1" d="M0 70.35l320-49.24 640 98.49 320-49.25V140H0V70.35z"></path>
</svg></div>
        </div>
    </div>
    <?php endif;?>
    <?php if( get_field('showhide_plan_section', 'pricing-plans') == true ):?>
    <div class="ed-element ed-container wv-boxed wv-spacer preset-pricing-boxes-v3-default wv-light-edit full-width" id="ed-69184024">
        <div class="inner">
        <?php if( get_field('plan_a_active/inactive', 'pricing-plans') == true ):?>
            <div class="ed-element ed-container pricing-boxes-box wv-overflow_visible wv-light-edit" id="ed-69184027">
                <div class="inner">
                    <div class="ed-element ed-container pricing-boxes-head wv-light-edit full-width" style="background-color: rgb(238, 247, 251);" id="ed-69184030">
                        <div class="inner">
                        <?php if( get_field('plan_rating_star_a', 'pricing-plans') == 1 ):?>
                            <div class="ed-element ed-icon boxes-icon" id="ed-69184033"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z" class="fill-text"></path></svg></div>
                            <?php endif;?>
                            <?php if( get_field('plan_rating_star_a', 'pricing-plans') == 2 ):?>
                                <div class="ed-element ed-icon boxes-icon" id="ed-69184033"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z" class="fill-text"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon" id="ed-69184033"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z" class="fill-text"></path></svg></div>
                            <?php endif;?>
                            <?php if( get_field('plan_rating_star_a', 'pricing-plans') == 3 ):?>
                                <div class="ed-element ed-icon boxes-icon" id="ed-69184033"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z" class="fill-text"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon" id="ed-69184033"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z" class="fill-text"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon" id="ed-69184033"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z" class="fill-text"></path></svg></div>
                            <?php endif;?>
                            <div
                                class="ed-element ed-text custom-theme" id="ed-69184036">
                                <p style="text-align: center;"><span class="color-text"><?php the_field('plan_name_a', 'pricing-plans'); ?></span></p>
                        </div>
                    </div>
                </div>
                <div class="ed-element ed-container pricing-boxes-content wv-light-edit" id="ed-69184039">
                    <div class="inner">
                        <div class="ed-element ed-text custom-theme pricing-boxes-highlight" id="ed-69184042">
                            <p style="text-align: center;"><?php the_field('plan_price_a', 'pricing-plans'); ?></p>
                        </div>
                        <div class="ed-element ed-spacer" id="ed-69184045">
                            <div style="height: 16px;" class="space"></div>
                        </div>
                        <div class="ed-element ed-text custom-theme" id="ed-69184048">
                            <ul class="features">
                            <?php if( have_rows('plan_features_a', 'pricing-plans') ): 
                                while( have_rows('plan_features_a', 'pricing-plans') ): the_row();
                                ?>
                                <li style="text-align: center;"><?php the_sub_field('plan_feature_a', 'pricing-plans'); ?></li>
                                
                                <?php endwhile;  endif; ?>

                            </ul>
                        </div>
                        <div class="ed-element ed-spacer" id="ed-69184051">
                            <div style="height: 30px;" class="space"></div>
                        </div>
                        <?php if(get_field('pricing_button_text_a', 'pricing-plans')): ?>
                        <div class="ed-element ed-button custom-theme center" id="ed-69184054"><a class="button center" href="<?php the_field('pricing_button_link_a', 'pricing-plans'); ?>"><strong><?php the_field('pricing_button_text_a', 'pricing-plans'); ?></strong></a></div>
                        <?php endif; ?>
                    </div>
                </div>
            </div>
        </div>
        <?php endif;?>
        <?php if( get_field('plan_b_active/inactive', 'pricing-plans') == true ):?>
        <div class="ed-element ed-container pricing-boxes-box pricing-boxes-featured wv-overflow_visible wv-light-edit" id="ed-69184057">
            <div class="inner">
                <div class="ed-element ed-container pricing-boxes-head wv-light-edit full-width bg-user-3" id="ed-69184060">
                    <div class="inner">
                    <?php if( get_field('plan_rating_star_b', 'pricing-plans') == 1 ):?>
                        <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif;?>
                            <?php if( get_field('plan_rating_star_b', 'pricing-plans') == 2 ):?>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif;?>
                            <?php if( get_field('plan_rating_star_b', 'pricing-plans') == 3 ):?>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif;?>
                    <div
                        class="ed-element ed-text custom-theme" id="ed-69184069">
                        <p style="text-align: center;"><?php the_field('plan_name_b', 'pricing-plans'); ?></p>
                </div>
            </div>
        </div>
        <div class="ed-element ed-container pricing-boxes-content wv-light-edit" id="ed-69184072">
            <div class="inner">
                <div class="ed-element ed-text custom-theme pricing-boxes-highlight wv-overflow_visible" id="ed-69184075">
                    <p style="text-align: center;"><?php the_field('plan_price_b', 'pricing-plans'); ?></p>
                </div>
                <div class="ed-element ed-spacer" id="ed-69184078">
                    <div style="height: 16px;" class="space"></div>
                </div>
                <div class="ed-element ed-text custom-theme" id="ed-69184081">
                    <ul class="features">
                        <?php if( have_rows('plan_features_b', 'pricing-plans') ): 
                        while( have_rows('plan_features_b', 'pricing-plans') ): the_row();
                        ?>
                        <li style="text-align: center;"><?php the_sub_field('plan_feature_b', 'pricing-plans'); ?></li>
                        
                        <?php endwhile;  endif; ?>
                    </ul>
                </div>
                <div class="ed-element ed-spacer" id="ed-69184084">
                    <div style="height: 30px;" class="space"></div>
                </div>
                <?php if(get_field('pricing_button_text_b', 'pricing-plans')): ?>
                <div class="ed-element ed-button custom-theme center" id="ed-69184087"><a class="button center" href="<?php the_field('pricing_button_link_b', 'pricing-plans'); ?>"><strong><?php the_field('pricing_button_text_b', 'pricing-plans'); ?></strong></a></div>
                <?php endif;?>
            </div>
        </div>
    </div>
    </div>
    <?php endif;?>
    <?php if( get_field('plan_c_active/inactive', 'pricing-plans') == true ):?>
    <div class="ed-element ed-container pricing-boxes-box wv-overflow_visible wv-light-edit" id="ed-69184090">
        <div class="inner">
            <div class="ed-element ed-container pricing-boxes-head wv-light-edit full-width bg-user-4" id="ed-69184093">
                <div class="inner">
                <?php if( get_field('plan_rating_star_c', 'pricing-plans') == 1 ):?>
                    <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif;?>
                            <?php if( get_field('plan_rating_star_c', 'pricing-plans') == 2 ):?>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif;?>
                            <?php if( get_field('plan_rating_star_c', 'pricing-plans') == 3 ):?>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif;?>
            <div
                class="ed-element ed-text custom-theme" id="ed-69184105">
                <p style="text-align: center;"><?php the_field('plan_name_c', 'pricing-plans'); ?></p>
        </div>
    </div>
    </div>
    <div class="ed-element ed-container pricing-boxes-content wv-light-edit" id="ed-69184108">
        <div class="inner">
            <div class="ed-element ed-text custom-theme pricing-boxes-highlight" id="ed-69184111">
                <p style="text-align: center;"><?php the_field('plan_price_c', 'pricing-plans'); ?></p>
            </div>
            <div class="ed-element ed-spacer" id="ed-69184114">
                <div style="height: 16px;" class="space"></div>
            </div>
            <div class="ed-element ed-text custom-theme" id="ed-69184117">
                <ul class="features">
                <?php if( have_rows('plan_features_c', 'pricing-plans') ): 
                        while( have_rows('plan_features_c', 'pricing-plans') ): the_row();
                        ?>
                        <li style="text-align: center;"><?php the_sub_field('plan_feature_c', 'pricing-plans'); ?></li>   
                        <?php endwhile;  endif; ?>
                </ul>
            </div>
            <div class="ed-element ed-spacer" id="ed-69184120">
                <div style="height: 30px;" class="space"></div>
            </div>
            <?php if(get_field('pricing_button_text_c', 'pricing-plans')): ?>
            <div class="ed-element ed-button custom-theme center" id="ed-69184123"><a class="button center" href="<?php the_field('pricing_button_link_c', 'pricing-plans'); ?>"><strong><?php the_field('pricing_button_text_c', 'pricing-plans'); ?></strong></a></div>
            <?php endif;?>
        </div>
    </div>
    </div>
    </div>
    <?php endif;?>
						    <?php if( get_field('plan_d_active/inactive', 'pricing-plans') == true ):?>
    <div class="ed-element ed-container pricing-boxes-box wv-overflow_visible wv-light-edit" id="ed-69184090">
        <div class="inner">
            <div class="ed-element ed-container pricing-boxes-head wv-light-edit full-width" style="background-color: rgb(238, 247, 251);" id="ed-69184093">
                <div class="inner">
                <?php if( get_field('plan_rating_star_d', 'pricing-plans') == 1 ):?>
                    <div class="ed-element ed-icon boxes-icon cus-black-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif;?>
                            <?php if( get_field('plan_rating_star_d', 'pricing-plans') == 2 ):?>
                                <div class="ed-element ed-icon boxes-icon cus-black-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon cus-black-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif;?>
                            <?php if( get_field('plan_rating_star_d', 'pricing-plans') == 3 ):?>
                                <div class="ed-element ed-icon boxes-icon cus-black-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon cus-black-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon cus-black-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif;?>
            <div
                class="ed-element ed-text custom-theme cus-black-text" id="ed-69184105">
                <p style="text-align: center;"><?php the_field('plan_name_d', 'pricing-plans'); ?></p>
        </div>
    </div>
    </div>
    <div class="ed-element ed-container pricing-boxes-content wv-light-edit" id="ed-69184108">
        <div class="inner">
            <div class="ed-element ed-text custom-theme pricing-boxes-highlight" id="ed-69184111">
                <p style="text-align: center;"><?php the_field('plan_price_d', 'pricing-plans'); ?></p>
            </div>
            <div class="ed-element ed-spacer" id="ed-69184114">
                <div style="height: 16px;" class="space"></div>
            </div>
            <div class="ed-element ed-text custom-theme" id="ed-69184117">
                <ul class="features">
                <?php if( have_rows('plan_features_d', 'pricing-plans') ): 
                        while( have_rows('plan_features_d', 'pricing-plans') ): the_row();
                        ?>
                        <li style="text-align: center;"><?php the_sub_field('plan_feature_d', 'pricing-plans'); ?></li>   
                        <?php endwhile;  endif; ?>
                </ul>
            </div>
            <div class="ed-element ed-spacer" id="ed-69184120">
                <div style="height: 30px;" class="space"></div>
            </div>
            <?php if(get_field('pricing_button_text_d', 'pricing-plans')): ?>
            <div class="ed-element ed-button custom-theme center" id="ed-69184123"><a class="button center" href="<?php the_field('pricing_button_link_d', 'pricing-plans'); ?>"><strong><?php the_field('pricing_button_text_d', 'pricing-plans'); ?></strong></a></div>
            <?php endif;?>
			
        </div>
    </div>
    </div>
    </div>
		<?php endif;?>	
			
						    <?php if( get_field('plan_e_active/inactive', 'pricing-plans') == true ):?>
    <div class="ed-element ed-container pricing-boxes-box wv-overflow_visible wv-light-edit" id="ed-69184090">
        <div class="inner">
            <div class="ed-element ed-container pricing-boxes-head wv-light-edit full-width bg-user-3" id="ed-69184093">
                <div class="inner">
                <?php if( get_field('plan_rating_star_e', 'pricing-plans') == 1 ):?>
                    <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif;?>
                            <?php if( get_field('plan_rating_star_e', 'pricing-plans') == 2 ):?>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif;?>
                            <?php if( get_field('plan_rating_star_e', 'pricing-plans') == 3 ):?>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif;?>
            <div
                class="ed-element ed-text custom-theme" id="ed-69184105">
                <p style="text-align: center;"><?php the_field('plan_name_e', 'pricing-plans'); ?></p>
        </div>
    </div>
    </div>
    <div class="ed-element ed-container pricing-boxes-content wv-light-edit" id="ed-69184108">
        <div class="inner">
            <div class="ed-element ed-text custom-theme pricing-boxes-highlight" id="ed-69184111">
                <p style="text-align: center;"><?php the_field('plan_price_e', 'pricing-plans'); ?></p>
            </div>
            <div class="ed-element ed-spacer" id="ed-69184114">
                <div style="height: 16px;" class="space"></div>
            </div>
            <div class="ed-element ed-text custom-theme" id="ed-69184117">
                <ul class="features">
                <?php if( have_rows('plan_features_e', 'pricing-plans') ): 
                        while( have_rows('plan_features_e', 'pricing-plans') ): the_row();
                        ?>
                        <li style="text-align: center;"><?php the_sub_field('plan_feature_e', 'pricing-plans'); ?></li>   
                        <?php endwhile;  endif; ?>
                </ul>
            </div>
            <div class="ed-element ed-spacer" id="ed-69184120">
                <div style="height: 30px;" class="space"></div>
            </div>
            <?php if(get_field('pricing_button_text_e', 'pricing-plans')): ?>
            <div class="ed-element ed-button custom-theme center" id="ed-69184123"><a class="button center" href="<?php the_field('pricing_button_link_e', 'pricing-plans'); ?>"><strong><?php the_field('pricing_button_text_e', 'pricing-plans'); ?></strong></a></div>
            <?php endif;?>
			
        </div>
    </div>
    </div>
    </div>
		<?php endif;?>	
			<?php if( get_field('plan_f_active/inactive', 'pricing-plans') == true ):?>
    <div class="ed-element ed-container pricing-boxes-box wv-overflow_visible wv-light-edit" id="ed-69184090">
        <div class="inner">
            <div class="ed-element ed-container pricing-boxes-head wv-light-edit full-width bg-user-4" id="ed-69184093">
                <div class="inner">
                <?php if( get_field('plan_rating_star_f', 'pricing-plans') == 1 ):?>
                    <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif;?>
                            <?php if( get_field('plan_rating_star_f', 'pricing-plans') == 2 ):?>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif;?>
                            <?php if( get_field('plan_rating_star_f', 'pricing-plans') == 3 ):?>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                                <div class="ed-element ed-icon boxes-icon" style="flex-basis: auto;" id="ed-69184066"><svg xmlns="http://www.w3.org/2000/svg" viewBox="20 -448 535 512" data-icon="fa-light-star" preserveAspectRatio="xMidYMid"><path d="M528.1 -276.5L382 -297.8L316.7 -430.2C305 -453.8 271.1 -454.1 259.3 -430.2L194 -297.8L47.9 -276.5C21.7 -272.7 11.2 -240.4 30.2 -221.9L135.9 -118.9L110.9 26.6C106.4 52.9 134.1 72.6 157.3 60.3L288 -8.4L418.7 60.3C441.9 72.5 469.6 52.9 465.1 26.6L440.1 -118.9L545.8 -221.9C564.8 -240.4 554.3 -272.7 528.1 -276.5zM405.8 -130.1L433.6 31.9L288 -44.5L142.5 32L170.3 -130L52.5 -244.9L215.2 -268.5L288 -416L360.8 -268.5L523.5 -244.9L405.8 -130.1z"></path></svg></div>
                            <?php endif;?>
            <div
                class="ed-element ed-text custom-theme" id="ed-69184105">
                <p style="text-align: center;"><?php the_field('plan_name_f', 'pricing-plans'); ?></p>
        </div>
    </div>
    </div>
    <div class="ed-element ed-container pricing-boxes-content wv-light-edit" id="ed-69184108">
        <div class="inner">
            <div class="ed-element ed-text custom-theme pricing-boxes-highlight" id="ed-69184111">
                <p style="text-align: center;"><?php the_field('plan_price_f', 'pricing-plans'); ?></p>
            </div>
            <div class="ed-element ed-spacer" id="ed-69184114">
                <div style="height: 16px;" class="space"></div>
            </div>
            <div class="ed-element ed-text custom-theme" id="ed-69184117">
                <ul class="features">
                <?php if( have_rows('plan_features_f', 'pricing-plans') ): 
                        while( have_rows('plan_features_f', 'pricing-plans') ): the_row();
                        ?>
                        <li style="text-align: center;"><?php the_sub_field('plan_feature_f', 'pricing-plans'); ?></li>   
                        <?php endwhile;  endif; ?>
                </ul>
            </div>
            <div class="ed-element ed-spacer" id="ed-69184120">
                <div style="height: 30px;" class="space"></div>
            </div>
            <?php if(get_field('pricing_button_text_f', 'pricing-plans')): ?>
            <div class="ed-element ed-button custom-theme center" id="ed-69184123"><a class="button center" href="<?php the_field('pricing_button_link_f', 'pricing-plans'); ?>"><strong><?php the_field('pricing_button_text_f', 'pricing-plans'); ?></strong></a></div>
            <?php endif;?>
			
        </div>
    </div>
    </div>
    </div>
			<?php endif;?>
			
			
    </div>
    </div>
    <?php endif;?>
<?php
get_footer();