<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package SociaMonials
 */

get_header();
?>
<style>
    @media screen and (max-width: 35.9375rem){
        .ed-element.preset-unequal-columns-v2-default>.inner>.unequal-columns-box-shrink {
    flex-basis: auto;
}
    }

</style>

        <?php
		while ( have_posts() ) :
			the_post();
            ?>
    <div class="ed-element ed-container flex-align-items-stretch flex-justify-content-space-between wv-boxed wv-spacer preset-unequal-columns-v2-default" id="ed-69184891">
        <div class="inner">
            <div class="ed-element ed-container flex-align-items-start flex-justify-content-start flex-align-content-start unequal-columns-box unequal-columns-box-flex wv-overflow_hidden  <?php if( !get_field('feature_style_1') ): echo 'cus-full-serve'; endif;?>" id="ed-69184894">
                <div class="inner">
                    <div class="ed-element ed-headline custom-theme" id="ed-69184897">
                        <h2><?php the_title() ?></h2>
                    </div>
                    <div class="ed-element ed-spacer" id="ed-69184900">
                        <div class="space"></div>
                    </div>
                    <div class="ed-element ed-text custom-theme" id="ed-69184903">
                        <p><?php the_content() ?></p>
                    </div>
                    <div class="ed-element ed-spacer" id="ed-69184906">
                        <div class="space"></div>
                    </div>
                </div>
            </div>
			   <?php if( get_field('feature_style_1') ): ?>
            <div class="ed-element ed-container flex-align-items-start flex-justify-content-start flex-align-content-start unequal-columns-box unequal-columns-box-shrink wv-overflow_hidden" id="ed-69184909">
                <div class="inner">
                    <div class="ed-element ed-container accordion wv-boxed wv-spacer preset-accordion-v3-default" id="ed-69184912">
                    <div class="inner cus-according cus-according2">
                            <div class="accordion">
                                <!-- item 1 -->
                                <?php if( have_rows('feature_style_1') ): 
                                    while( have_rows('feature_style_1') ): the_row();
                                    ?>
                                <div class="accordion__item cus-serv-single">
                                    <button class="accordion__title ">
                                    <?php the_sub_field('feature_style_1_title'); ?>
                                    </button>
                        
                                    <div class="accordion__collapse collapse">
                                    <div class="accordion__text">
                                        <p><?php the_sub_field('feature_style_1_content'); ?></p>
                                    </div>
                                    </div>
                                </div>
                                <?php endwhile;  endif; ?>
                            </div>   
                        </div>
                    </div>
                </div>
            </div>
			<?php endif; ?>
        </div>
    </div>
    <?php if( get_field('feature_style_2') ): ?>
    <div class="ed-element ed-container wv-boxed wv-spacer full-width bg-secondary" id="ed-69184936">
        <div class="inner">
            <div class="ed-element ed-headline custom-theme" id="ed-69184939">
            <?php if( get_field('title_of_feature_style_2') ): ?>
            <h2><?php the_field('title_of_feature_style_2') ?></h2>
            <?php endif; ?>
            </div>
            <div class="ed-element ed-spacer" id="ed-69184942">
                <div class="space"></div>
            </div>
            <div class="ed-element ed-container wv-boxed wv-spacer preset-boxes-transparent-v2-default" id="ed-69184945">
                <div class="inner">
                <?php if( have_rows('feature_style_2') ): 
                        while( have_rows('feature_style_2') ): the_row();
                        ?>
                    <div class="ed-element ed-container boxes-transparent-box" style="opacity: 1; visibility: visible;" id="ed-69184948" data-animation="{&quot;type&quot;:&quot;move-right-to-left&quot;,&quot;initial&quot;:&quot;hide&quot;,&quot;keepHeight&quot;:true,&quot;duration&quot;:&quot;1.5s&quot;,&quot;delay&quot;:&quot;0.2s&quot;,&quot;overlay&quot;:{&quot;width&quot;:&quot;auto&quot;},&quot;trigger&quot;:&quot;scroll&quot;,&quot;group&quot;:{&quot;name&quot;:&quot;&quot;,&quot;behavior&quot;:{&quot;show&quot;:&quot;&quot;,&quot;hide&quot;:&quot;&quot;}}}">
                        <div class="inner">
                            <div class="ed-element ed-headline custom-theme" id="ed-69184951">
                                <h3><?php the_sub_field('feature_style_2_title') ?></h3>
                            </div>
                            <div class="ed-element ed-text custom-theme" id="ed-69184954">
                                <p><?php the_sub_field('feature_style_2_content') ?></p>
                            </div>
                        </div>
                    </div>
                    <?php endwhile; endif; ?>
                </div>
            </div>
        </div>
    </div>
<?php endif; ?>
<?php
endwhile;
get_footer();
